Index: trunk/hardware/heater280_304.sch
===================================================================
--- trunk/hardware/heater280_304.sch	(revision 24)
+++ trunk/hardware/heater280_304.sch	(revision 1)
@@ -10,5 +10,5 @@
 <layers>
 <layer number="1" name="Top" color="4" fill="1" visible="no" active="no"/>
-<layer number="2" name="Route2" color="16" fill="1" visible="no" active="no"/>
+<layer number="2" name="Route2" color="26" fill="1" visible="no" active="no"/>
 <layer number="3" name="Route3" color="17" fill="1" visible="no" active="no"/>
 <layer number="4" name="Route4" color="18" fill="1" visible="no" active="no"/>
@@ -14792,9 +14792,9 @@
 </devicesets>
 </library>
-<library name="wirepad">
+<library name="wirepad" urn="urn:adsk.eagle:library:412">
 <description>&lt;b&gt;Single Pads&lt;/b&gt;&lt;p&gt;
 &lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
 <packages>
-<package name="3,81/1,4" urn="urn:adsk.eagle:footprint:30817/1" locally_modified="yes">
+<package name="3,81/1,4" urn="urn:adsk.eagle:footprint:30817/1" library_version="2">
 <description>&lt;b&gt;THROUGH-HOLE PAD&lt;/b&gt;</description>
 <wire x1="1.905" y1="-1.27" x2="1.905" y2="-1.905" width="0.1524" layer="21"/>
@@ -14807,5 +14807,5 @@
 <wire x1="1.905" y1="1.905" x2="1.905" y2="1.27" width="0.1524" layer="21"/>
 <circle x="0" y="0" radius="1.27" width="0.1524" layer="51"/>
-<pad name="1" x="0" y="0" drill="1.8" diameter="3.81" shape="octagon"/>
+<pad name="1" x="0" y="0" drill="1.397" diameter="3.81" shape="octagon"/>
 <text x="-1.905" y="2.286" size="1.27" layer="25" ratio="10">&gt;NAME</text>
 <text x="0" y="1.2" size="0.0254" layer="27">&gt;VALUE</text>
@@ -14813,5 +14813,5 @@
 </packages>
 <packages3d>
-<package3d name="3,81/1,4" urn="urn:adsk.eagle:package:30835/1" type="box">
+<package3d name="3,81/1,4" urn="urn:adsk.eagle:package:30835/1" type="box" library_version="2">
 <description>THROUGH-HOLE PAD</description>
 <packageinstances>
@@ -14821,5 +14821,5 @@
 </packages3d>
 <symbols>
-<symbol name="PAD">
+<symbol name="PAD" urn="urn:adsk.eagle:symbol:30808/1" library_version="2">
 <wire x1="-1.016" y1="1.016" x2="1.016" y2="-1.016" width="0.254" layer="94"/>
 <wire x1="-1.016" y1="-1.016" x2="1.016" y2="1.016" width="0.254" layer="94"/>
@@ -14830,5 +14830,5 @@
 </symbols>
 <devicesets>
-<deviceset name="3,81/1,4" prefix="PAD" uservalue="yes">
+<deviceset name="3,81/1,4" urn="urn:adsk.eagle:component:30853/2" prefix="PAD" uservalue="yes" library_version="2">
 <description>&lt;b&gt;THROUGH-HOLE PAD&lt;/b&gt;</description>
 <gates>
@@ -14853,94 +14853,6 @@
 </devicesets>
 </library>
-<library name="frames" urn="urn:adsk.eagle:library:229">
-<description>&lt;b&gt;Frames for Sheet and Layout&lt;/b&gt;</description>
-<packages>
-</packages>
-<symbols>
-<symbol name="A4L-LOC" urn="urn:adsk.eagle:symbol:13874/1" library_version="1">
-<wire x1="256.54" y1="3.81" x2="256.54" y2="8.89" width="0.1016" layer="94"/>
-<wire x1="256.54" y1="8.89" x2="256.54" y2="13.97" width="0.1016" layer="94"/>
-<wire x1="256.54" y1="13.97" x2="256.54" y2="19.05" width="0.1016" layer="94"/>
-<wire x1="256.54" y1="19.05" x2="256.54" y2="24.13" width="0.1016" layer="94"/>
-<wire x1="161.29" y1="3.81" x2="161.29" y2="24.13" width="0.1016" layer="94"/>
-<wire x1="161.29" y1="24.13" x2="215.265" y2="24.13" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="24.13" x2="256.54" y2="24.13" width="0.1016" layer="94"/>
-<wire x1="246.38" y1="3.81" x2="246.38" y2="8.89" width="0.1016" layer="94"/>
-<wire x1="246.38" y1="8.89" x2="256.54" y2="8.89" width="0.1016" layer="94"/>
-<wire x1="246.38" y1="8.89" x2="215.265" y2="8.89" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="8.89" x2="215.265" y2="3.81" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="8.89" x2="215.265" y2="13.97" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="13.97" x2="256.54" y2="13.97" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="13.97" x2="215.265" y2="19.05" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="19.05" x2="256.54" y2="19.05" width="0.1016" layer="94"/>
-<wire x1="215.265" y1="19.05" x2="215.265" y2="24.13" width="0.1016" layer="94"/>
-<text x="217.17" y="15.24" size="2.54" layer="94">&gt;DRAWING_NAME</text>
-<text x="217.17" y="10.16" size="2.286" layer="94">&gt;LAST_DATE_TIME</text>
-<text x="230.505" y="5.08" size="2.54" layer="94">&gt;SHEET</text>
-<text x="216.916" y="4.953" size="2.54" layer="94">Sheet:</text>
-<frame x1="0" y1="0" x2="260.35" y2="179.07" columns="6" rows="4" layer="94"/>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="A4L-LOC" urn="urn:adsk.eagle:component:13926/1" prefix="FRAME" uservalue="yes" library_version="1">
-<description>&lt;b&gt;FRAME&lt;/b&gt;&lt;p&gt;
-DIN A4, landscape with location and doc. field</description>
-<gates>
-<gate name="G$1" symbol="A4L-LOC" x="0" y="0"/>
-</gates>
-<devices>
-<device name="">
-<technologies>
-<technology name=""/>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
-<library name="bom">
-<description>&lt;b&gt;BOM-EX Helper&lt;/b&gt;&lt;p&gt;
-Symbols to allow specifying additional part numbers to be added to the bill-of-materials listing for bom-ex.
-&lt;p&gt;THIS LIBRARY IS PROVIDED AS IS AND WITHOUT WARRANTY OF ANY KIND, EXPRESSED OR IMPLIED.&lt;br&gt;
-USE AT YOUR OWN RISK!&lt;p&gt;
-&lt;author&gt;Copyright (C) 2010, Bob Starr&lt;br&gt; http://www.bobstarr.net&lt;br&gt;&lt;/author&gt;</description>
-<packages>
-</packages>
-<symbols>
-<symbol name="BOM-PART">
-<wire x1="0" y1="-1.905" x2="0" y2="1.905" width="0.254" layer="95"/>
-<wire x1="20.32" y1="-1.905" x2="0" y2="-1.905" width="0.254" layer="95"/>
-<wire x1="20.32" y1="1.905" x2="0" y2="1.905" width="0.254" layer="95"/>
-<wire x1="20.32" y1="-1.905" x2="20.32" y2="1.905" width="0.254" layer="95"/>
-<text x="1.27" y="-0.9525" size="1.778" layer="95">&gt;NAME</text>
-<text x="1.27" y="-4.445" size="1.778" layer="95">&gt;VALUE</text>
-<text x="1.27" y="3.175" size="1.778" layer="95">&gt;DESC</text>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="BOM-PART" prefix="BOM-PART">
-<description>&lt;b&gt;BOM ENTRY&lt;/b&gt;&lt;p&gt;
-Special BOM entry-only specifier field.</description>
-<gates>
-<gate name="G$1" symbol="BOM-PART" x="0" y="0"/>
-</gates>
-<devices>
-<device name="">
-<technologies>
-<technology name="">
-<attribute name="BOM" value="INCLUDE" constant="no"/>
-<attribute name="DESC" value="" constant="no"/>
-<attribute name="PARTNO" value="" constant="no"/>
-<attribute name="QTY" value="1" constant="no"/>
-</technology>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
 </libraries>
 <attributes>
-<attribute name="DATABASE" value="Z:\Eigene Dateien\Anwendungsdaten\Eagle\partdb\exp.txt"/>
 </attributes>
 <variantdefs>
@@ -14952,12 +14864,10 @@
 <parts>
 <part name="Q19" library="IRFR2607" library_urn="urn:adsk.eagle:library:16250809" deviceset="IRFR2607" device="" package3d_urn="urn:adsk.eagle:package:16250812/2" value="IRLR3110Z">
-<attribute name="PARTNO" value="T086"/>
+<attribute name="PARTNO" value="T092"/>
 </part>
 <part name="GND1" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
 <part name="GND2" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
 <part name="GND3" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
-<part name="IC1" library="mcp9509" deviceset="MCP9509" device="" package3d_urn="urn:adsk.eagle:package:16490/2" value="MCP9510H">
-<attribute name="PARTNO" value="IC333"/>
-</part>
+<part name="IC1" library="mcp9509" deviceset="MCP9509" device="" package3d_urn="urn:adsk.eagle:package:16490/2" value="MCP9510H"/>
 <part name="GND4" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
 <part name="R11" library="rcl" library_urn="urn:adsk.eagle:library:16250887" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="100k">
@@ -14965,9 +14875,9 @@
 </part>
 <part name="D3" library="diode" deviceset="ZENER-DIODE" device="SOD80C" package3d_urn="urn:adsk.eagle:package:43405/2" value="5V6">
-<attribute name="PARTNO" value="D013"/>
+<attribute name="PARTNO" value="D022"/>
 </part>
 <part name="GND5" library="supply1" deviceset="GND" device=""/>
 <part name="D4" library="diode" deviceset="ZENER-DIODE" device="SOD80C" package3d_urn="urn:adsk.eagle:package:43405/2" value="5V1">
-<attribute name="PARTNO" value="D012"/>
+<attribute name="PARTNO" value="D022"/>
 </part>
 <part name="GND20" library="supply1" deviceset="GND" device=""/>
@@ -14984,5 +14894,5 @@
 <part name="GND6" library="supply1" deviceset="GND" device=""/>
 <part name="R1" library="rcl" library_urn="urn:adsk.eagle:library:16250887" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
-<attribute name="PARTNO" value="R221"/>
+<attribute name="PARTNO" value="R245"/>
 </part>
 <part name="GND7" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
@@ -14990,21 +14900,18 @@
 <part name="GND9" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
 <part name="R2" library="rcl" library_urn="urn:adsk.eagle:library:16250887" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="82k">
-<attribute name="PARTNO" value="R243"/>
+<attribute name="PARTNO" value="R245"/>
 </part>
 <part name="GND10" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
-<part name="R3" library="rcl" library_urn="urn:adsk.eagle:library:16250887" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="2M2">
-<attribute name="PARTNO" value="R277"/>
+<part name="R3" library="rcl" library_urn="urn:adsk.eagle:library:16250887" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3">
+<attribute name="DNP" value="T"/>
+<attribute name="PARTNO" value="R245"/>
 </part>
-<part name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" deviceset="LED" device="SML0603" package3d_urn="urn:adsk.eagle:package:15832/1">
-<attribute name="PARTNO" value="D078"/>
-</part>
+<part name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" deviceset="LED" device="SML0603" package3d_urn="urn:adsk.eagle:package:15832/1"/>
 <part name="SJ4" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ" device="" package3d_urn="urn:adsk.eagle:package:15471/1"/>
 <part name="SJ5" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ" device="" package3d_urn="urn:adsk.eagle:package:15471/1"/>
 <part name="SJ6" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ" device="" package3d_urn="urn:adsk.eagle:package:15471/1"/>
-<part name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322110002" device="" package3d_urn="urn:adsk.eagle:package:16281805/2" override_package3d_urn="urn:adsk.eagle:package:27615468/2" override_package_urn="urn:adsk.eagle:footprint:16281083/1">
-<attribute name="PARTNO" value="CON212"/>
-</part>
-<part name="PAD1" library="wirepad" deviceset="3,81/1,4" device="" package3d_urn="urn:adsk.eagle:package:30835/1"/>
-<part name="PAD2" library="wirepad" deviceset="3,81/1,4" device="" package3d_urn="urn:adsk.eagle:package:30835/1"/>
+<part name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322110002" device="" package3d_urn="urn:adsk.eagle:package:16281805/2"/>
+<part name="PAD1" library="wirepad" library_urn="urn:adsk.eagle:library:412" deviceset="3,81/1,4" device="" package3d_urn="urn:adsk.eagle:package:30835/1"/>
+<part name="PAD2" library="wirepad" library_urn="urn:adsk.eagle:library:412" deviceset="3,81/1,4" device="" package3d_urn="urn:adsk.eagle:package:30835/1"/>
 <part name="SJ8" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ" device="" package3d_urn="urn:adsk.eagle:package:15471/1"/>
 <part name="SJ2" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ2W" device="" package3d_urn="urn:adsk.eagle:package:15474/1"/>
@@ -15012,23 +14919,13 @@
 <part name="SJ3" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ2W" device="" package3d_urn="urn:adsk.eagle:package:15474/1"/>
 <part name="SJ7" library="jumper" library_urn="urn:adsk.eagle:library:252" deviceset="SJ2W" device="" package3d_urn="urn:adsk.eagle:package:15474/1"/>
-<part name="FRAME1" library="frames" library_urn="urn:adsk.eagle:library:229" deviceset="A4L-LOC" device=""/>
-<part name="BOM-PART1" library="bom" deviceset="BOM-PART" device="" value="ECS_HEATER280_304_LP">
-<attribute name="PARTNO" value="PT055"/>
-</part>
-<part name="BOM-PART2" library="bom" deviceset="BOM-PART" device="" value="SCHRAUBKLEMME STECKER 2-POL RM3.5 VERTICAL">
-<attribute name="PARTNO" value="CON181"/>
-</part>
-<part name="BOM-PART3" library="bom" deviceset="BOM-PART" device="" value="H07V-K 1.5 BLAU 100M KARTON"/>
-<part name="BOM-PART4" library="bom" deviceset="BOM-PART" device="" value="H07V-K 1.5 ROT 100M KARTON"/>
 </parts>
 <sheets>
 <sheet>
 <plain>
-<text x="101.6" y="20.32" size="1.27" layer="102" font="vector">Ohne R3: 11,5°C
-Mit R3 2M2: 14,5 °C</text>
+<text x="101.6" y="20.32" size="1.27" layer="102" font="vector" rot="R90">11,5°C</text>
 <text x="88.9" y="20.32" size="1.27" layer="102" font="vector" rot="R90">HYS = 2°C</text>
 <text x="93.98" y="20.32" size="1.27" layer="102" font="vector" rot="R90">OUT=PUSH PULL ACTICE LOW</text>
 <text x="73.66" y="78.74" size="1.27" layer="102" font="vector">5V +- 10%</text>
-<text x="7.62" y="154.94" size="1.778" layer="91">Robur will 100W Heizung verbauen. Wir machen auch 100W. Verteilt auf 2 Matten.
+<text x="134.62" y="-30.48" size="1.778" layer="91">Robur will 100W Heizung verbauen. Wir machen auch 100W. Verteilt auf 2 Matten.
 
 ECS, verteilt auf 5 --&gt; 20W Pro PCB, Verteilt auf 4 Stränge --&gt; 5W pro Strang.
@@ -15055,5 +14952,4 @@
 <attribute name="NAME" x="127" y="71.12" size="1.27" layer="95" font="vector"/>
 <attribute name="VALUE" x="127" y="68.58" size="1.27" layer="96" font="vector"/>
-<attribute name="PARTNO" x="121.92" y="55.88" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="GND4" gate="1" x="121.92" y="15.24" smashed="yes">
@@ -15117,5 +15013,5 @@
 </instance>
 <instance part="R2" gate="G$1" x="99.06" y="33.02" smashed="yes" rot="R90">
-<attribute name="NAME" x="96.52" y="35.56" size="1.27" layer="95" font="vector" rot="R90"/>
+<attribute name="NAME" x="93.98" y="30.48" size="1.27" layer="95" font="vector" rot="R90"/>
 <attribute name="VALUE" x="96.52" y="30.48" size="1.27" layer="96" font="vector" rot="R90"/>
 <attribute name="PARTNO" x="99.06" y="33.02" size="1.778" layer="96" display="off"/>
@@ -15125,12 +15021,12 @@
 </instance>
 <instance part="R3" gate="G$1" x="104.14" y="33.02" smashed="yes" rot="R90">
-<attribute name="NAME" x="106.68" y="35.56" size="1.27" layer="95" font="vector" rot="R90"/>
-<attribute name="VALUE" x="106.68" y="30.48" size="1.27" layer="96" font="vector" rot="R90"/>
+<attribute name="NAME" x="99.06" y="30.48" size="1.27" layer="95" font="vector" rot="R90"/>
+<attribute name="VALUE" x="101.6" y="30.48" size="1.27" layer="96" font="vector" rot="R90"/>
 <attribute name="PARTNO" x="104.14" y="33.02" size="1.778" layer="96" display="off"/>
+<attribute name="DNP" x="104.14" y="33.02" size="1.27" layer="96" font="vector" rot="R90" display="name"/>
 </instance>
 <instance part="LED1" gate="G$1" x="147.32" y="30.48" smashed="yes">
 <attribute name="NAME" x="150.876" y="25.908" size="1.778" layer="95" rot="R90"/>
 <attribute name="VALUE" x="153.035" y="25.908" size="1.778" layer="96" rot="R90"/>
-<attribute name="PARTNO" x="147.32" y="30.48" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="SJ4" gate="1" x="162.56" y="71.12" smashed="yes" rot="R90">
@@ -15149,5 +15045,4 @@
 <attribute name="NAME" x="29.145" y="58.51" size="1.016" layer="95" rot="R90" align="bottom-right"/>
 <attribute name="VALUE" x="30.95" y="58.55" size="1.016" layer="96" rot="R90" align="bottom-right"/>
-<attribute name="PARTNO" x="27.94" y="63.5" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="PAD1" gate="1" x="17.78" y="63.5" smashed="yes">
@@ -15178,29 +15073,4 @@
 <attribute name="NAME" x="218.44" y="88.519" size="1.778" layer="95" rot="R180"/>
 <attribute name="VALUE" x="218.44" y="90.805" size="1.778" layer="96" rot="R180"/>
-</instance>
-<instance part="FRAME1" gate="G$1" x="0" y="0" smashed="yes">
-<attribute name="DRAWING_NAME" x="217.17" y="15.24" size="2.54" layer="94"/>
-<attribute name="LAST_DATE_TIME" x="217.17" y="10.16" size="2.286" layer="94"/>
-<attribute name="SHEET" x="230.505" y="5.08" size="2.54" layer="94"/>
-</instance>
-<instance part="BOM-PART1" gate="G$1" x="109.22" y="162.56" smashed="yes">
-<attribute name="NAME" x="110.49" y="161.6075" size="1.778" layer="95"/>
-<attribute name="VALUE" x="110.49" y="158.115" size="1.778" layer="95"/>
-<attribute name="DESC" x="110.49" y="165.735" size="1.778" layer="95"/>
-</instance>
-<instance part="BOM-PART2" gate="G$1" x="109.22" y="152.4" smashed="yes">
-<attribute name="NAME" x="110.49" y="151.4475" size="1.778" layer="95"/>
-<attribute name="VALUE" x="110.49" y="147.955" size="1.778" layer="95"/>
-<attribute name="DESC" x="110.49" y="155.575" size="1.778" layer="95"/>
-</instance>
-<instance part="BOM-PART3" gate="G$1" x="109.22" y="142.24" smashed="yes">
-<attribute name="NAME" x="110.49" y="141.2875" size="1.778" layer="95"/>
-<attribute name="VALUE" x="110.49" y="137.795" size="1.778" layer="95"/>
-<attribute name="DESC" x="110.49" y="145.415" size="1.778" layer="95"/>
-</instance>
-<instance part="BOM-PART4" gate="G$1" x="109.22" y="132.08" smashed="yes">
-<attribute name="NAME" x="110.49" y="131.1275" size="1.778" layer="95"/>
-<attribute name="VALUE" x="110.49" y="127.635" size="1.778" layer="95"/>
-<attribute name="DESC" x="110.49" y="135.255" size="1.778" layer="95"/>
 </instance>
 </instances>
@@ -15500,9 +15370,4 @@
 packages will not be understood (or retained) with this version.
 </note>
-<note version="9.4" severity="warning">
-Since Version 9.4, EAGLE supports the overriding of 3D packages
-in schematics and board files. Those overridden 3d packages
-will not be understood (or retained) with this version.
-</note>
 </compatibility>
 </eagle>