Index: ecs_cellMon/hardware/cellMon2.sch
===================================================================
--- ecs_cellMon/hardware/cellMon2.sch	(revision 1)
+++ ecs_cellMon/hardware/cellMon2.sch	(revision 2)
@@ -4,5 +4,5 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="yes"/>
+<setting alwaysvectorfont="no"/>
 <setting keepoldvectorfont="yes"/>
 <setting verticaltext="up"/>
@@ -10461,110 +10461,4 @@
 <attribute name="POPULARITY" value="0" constant="no"/>
 </technology>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
-<library name="Fiducial (1)">
-<packages>
-<package name="REF-DRUCK_FOR70UMCU">
-<wire x1="-1.1684" y1="0.1778" x2="-0.508" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="-0.1778" y1="0.508" x2="-0.1778" y2="1.1684" width="0.21" layer="1"/>
-<wire x1="-0.1778" y1="1.1684" x2="0.1778" y2="1.1684" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="1.1684" x2="0.1778" y2="0.508" width="0.21" layer="1"/>
-<wire x1="0.508" y1="0.1778" x2="1.1684" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="1.1684" y1="0.1778" x2="1.1684" y2="-0.1778" width="0.21" layer="1"/>
-<wire x1="1.1684" y1="-0.1778" x2="0.508" y2="-0.1778" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="-0.508" x2="0.1778" y2="-1.1684" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="-1.1684" x2="-0.1778" y2="-1.1684" width="0.21" layer="1"/>
-<wire x1="-0.1778" y1="-1.1684" x2="-0.1778" y2="-0.508" width="0.21" layer="1"/>
-<wire x1="-0.508" y1="-0.1778" x2="-1.1684" y2="-0.1778" width="0.21" layer="1"/>
-<wire x1="-1.1684" y1="-0.1778" x2="-1.1684" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="-0.508" y1="0.1778" x2="-0.1778" y2="0.508" width="0.21" layer="1"/>
-<wire x1="0.1778" y1="0.508" x2="0.508" y2="0.1778" width="0.21" layer="1"/>
-<wire x1="0.508" y1="-0.1778" x2="0.1778" y2="-0.508" width="0.21" layer="1"/>
-<wire x1="-0.508" y1="-0.1778" x2="-0.1778" y2="-0.508" width="0.21" layer="1"/>
-<wire x1="-1.2446" y1="0" x2="-0.4064" y2="0" width="0.21" layer="31"/>
-<wire x1="0" y1="-0.4064" x2="0" y2="-1.2446" width="0.3048" layer="31"/>
-<wire x1="1.2446" y1="0" x2="0.4064" y2="0" width="0.3048" layer="31"/>
-<wire x1="0" y1="1.2446" x2="0" y2="0.4064" width="0.3048" layer="31"/>
-<smd name="P$1" x="0" y="0" dx="0.21" dy="0.21" layer="1" roundness="100" cream="no"/>
-<text x="-1.524" y="1.905" size="0.6096" layer="21">&gt;Name</text>
-<text x="-1.524" y="1.905" size="0.6096" layer="21">&gt;Name</text>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="29"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="39"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="41"/>
-</package>
-<package name="REF-DRUCK">
-<wire x1="-1.1684" y1="0.127" x2="-0.508" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="-0.127" y1="0.508" x2="-0.127" y2="1.1684" width="0.1524" layer="1"/>
-<wire x1="-0.127" y1="1.1684" x2="0.127" y2="1.1684" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="1.1684" x2="0.127" y2="0.508" width="0.1524" layer="1"/>
-<wire x1="0.508" y1="0.127" x2="1.1684" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="1.1684" y1="0.127" x2="1.1684" y2="-0.127" width="0.1524" layer="1"/>
-<wire x1="1.1684" y1="-0.127" x2="0.508" y2="-0.127" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="-0.508" x2="0.127" y2="-1.1684" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="-1.1684" x2="-0.127" y2="-1.1684" width="0.1524" layer="1"/>
-<wire x1="-0.127" y1="-1.1684" x2="-0.127" y2="-0.508" width="0.1524" layer="1"/>
-<wire x1="-0.508" y1="-0.127" x2="-1.1684" y2="-0.127" width="0.1524" layer="1"/>
-<wire x1="-1.1684" y1="-0.127" x2="-1.1684" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="-0.508" y1="0.127" x2="-0.127" y2="0.508" width="0.1524" layer="1"/>
-<wire x1="0.127" y1="0.508" x2="0.508" y2="0.127" width="0.1524" layer="1"/>
-<wire x1="0.508" y1="-0.127" x2="0.127" y2="-0.508" width="0.1524" layer="1"/>
-<wire x1="-0.508" y1="-0.127" x2="-0.127" y2="-0.508" width="0.1524" layer="1"/>
-<wire x1="-1.2446" y1="0" x2="-0.4064" y2="0" width="0.3048" layer="31"/>
-<wire x1="0" y1="-0.4064" x2="0" y2="-1.2446" width="0.3048" layer="31"/>
-<wire x1="1.2446" y1="0" x2="0.4064" y2="0" width="0.3048" layer="31"/>
-<wire x1="0" y1="1.2446" x2="0" y2="0.4064" width="0.3048" layer="31"/>
-<smd name="P$1" x="0" y="0" dx="0.1524" dy="0.1524" layer="1" roundness="100" cream="no"/>
-<text x="-1.524" y="1.905" size="0.6096" layer="21" font="vector">&gt;Name</text>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="29"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="39"/>
-<rectangle x1="-1.75" y1="-1.75" x2="1.75" y2="1.75" layer="41"/>
-</package>
-</packages>
-<symbols>
-<symbol name="REF_MARK">
-<wire x1="-0.635" y1="3.175" x2="-0.635" y2="0.635" width="0.127" layer="94"/>
-<wire x1="-0.635" y1="0.635" x2="-3.175" y2="0.635" width="0.127" layer="94"/>
-<wire x1="-3.175" y1="0.635" x2="-3.175" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="-3.175" y1="-0.635" x2="-0.635" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="-0.635" y1="-0.635" x2="-0.635" y2="-3.175" width="0.127" layer="94"/>
-<wire x1="-0.635" y1="-3.175" x2="0.635" y2="-3.175" width="0.127" layer="94"/>
-<wire x1="0.635" y1="-3.175" x2="0.635" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="0.635" y1="-0.635" x2="3.175" y2="-0.635" width="0.127" layer="94"/>
-<wire x1="3.175" y1="-0.635" x2="3.175" y2="0.635" width="0.127" layer="94"/>
-<wire x1="3.175" y1="0.635" x2="0.635" y2="0.635" width="0.127" layer="94"/>
-<wire x1="0.635" y1="0.635" x2="0.635" y2="3.175" width="0.127" layer="94"/>
-<wire x1="0.635" y1="3.175" x2="-0.635" y2="3.175" width="0.127" layer="94"/>
-<wire x1="-3.81" y1="3.81" x2="-3.81" y2="-3.81" width="0.254" layer="94"/>
-<wire x1="-3.81" y1="-3.81" x2="3.81" y2="-3.81" width="0.254" layer="94"/>
-<wire x1="3.81" y1="-3.81" x2="3.81" y2="3.81" width="0.254" layer="94"/>
-<wire x1="3.81" y1="3.81" x2="-3.81" y2="3.81" width="0.254" layer="94"/>
-<text x="-3.175" y="-5.715" size="1.27" layer="95">&gt;NAME</text>
-<pin name="P$1" x="0" y="0" visible="off" length="point" direction="pas"/>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="FIDUCIAL" prefix="REF">
-<gates>
-<gate name="G$1" symbol="REF_MARK" x="0" y="0"/>
-</gates>
-<devices>
-<device name="_REF-DRUCK" package="REF-DRUCK">
-<connects>
-<connect gate="G$1" pin="P$1" pad="P$1"/>
-</connects>
-<technologies>
-<technology name=""/>
-</technologies>
-</device>
-<device name="70UM_VERSION" package="REF-DRUCK_FOR70UMCU">
-<connects>
-<connect gate="G$1" pin="P$1" pad="P$1"/>
-</connects>
-<technologies>
-<technology name=""/>
 </technologies>
 </device>
@@ -41867,5 +41761,5 @@
 </part>
 <part name="GND40" library="supply1" deviceset="GND" device=""/>
-<part name="F1" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" value="3588">
+<part name="F1" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" override_package3d_urn="urn:adsk.eagle:package:39847438/3" override_package_urn="urn:adsk.eagle:footprint:39847439/1" value="3588">
 <attribute name="PARTNO" value="EM011"/>
 </part>
@@ -41923,5 +41817,5 @@
 </part>
 <part name="GND47" library="SparkFun" deviceset="GND" device=""/>
-<part name="D2" library="diode" deviceset="SCHOTTKY-DIODE" device="SMD" package3d_urn="urn:adsk.eagle:package:43404/2" value="SMBJ64A">
+<part name="D2" library="diode" deviceset="SCHOTTKY-DIODE" device="SMD" package3d_urn="urn:adsk.eagle:package:43404/2" override_package3d_urn="urn:adsk.eagle:package:39847494/2" override_package_urn="urn:adsk.eagle:footprint:43181/1" value="SMBJ64A">
 <attribute name="PARTNO" value="D203"/>
 </part>
@@ -41931,13 +41825,4 @@
 <part name="X3" library="con-harting-ml" library_urn="urn:adsk.eagle:library:149" deviceset="ML6" device="" package3d_urn="urn:adsk.eagle:package:6988/1" override_package3d_urn="urn:adsk.eagle:package:26682689/2" override_package_urn="urn:adsk.eagle:footprint:6943/1">
 <attribute name="PARTNO" value="CON207"/>
-</part>
-<part name="REF2" library="Fiducial (1)" deviceset="FIDUCIAL" device="70UM_VERSION" value="FIDUCIAL70UM_VERSION">
-<attribute name="BOM" value="EXCLUDE"/>
-</part>
-<part name="REF3" library="Fiducial (1)" deviceset="FIDUCIAL" device="70UM_VERSION" value="FIDUCIAL70UM_VERSION">
-<attribute name="BOM" value="EXCLUDE"/>
-</part>
-<part name="REF1" library="Fiducial (1)" deviceset="FIDUCIAL" device="70UM_VERSION" value="FIDUCIAL70UM_VERSION">
-<attribute name="BOM" value="EXCLUDE"/>
 </part>
 <part name="IC5" library="max6070" deviceset="MAX6070" device="" value="MAX6070BAUT25">
@@ -42127,5 +42012,5 @@
 </part>
 <part name="GND37" library="supply1" deviceset="GND" device=""/>
-<part name="R24" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="1k">
+<part name="R24" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42134,7 +42019,7 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R197"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
-<part name="R26" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="1k">
+<part name="R26" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42143,7 +42028,7 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R197"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
-<part name="R25" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="1k">
+<part name="R25" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42152,5 +42037,5 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R197"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
 <part name="C26" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="C-EU" device="C0603" package3d_urn="urn:adsk.eagle:package:23616/2" value="1µ">
@@ -42179,5 +42064,5 @@
 <attribute name="PARTNO" value="IC039"/>
 </part>
-<part name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="153CLV-1010" package3d_urn="urn:adsk.eagle:package:23413/2" value="27µ/100V/low ESR">
+<part name="C3" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="153CLV-1010" package3d_urn="urn:adsk.eagle:package:23413/2" value="27µ/100V/low ESR">
 <spice>
 <pinmapping spiceprefix="C">
@@ -42188,5 +42073,5 @@
 <attribute name="PARTNO" value="C448"/>
 </part>
-<part name="T3" library="TPW_MOSFET" deviceset="TPHR8504PL" device="">
+<part name="T3" library="TPW_MOSFET" deviceset="TPHR8504PL" device="" override_package3d_urn="urn:adsk.eagle:package:39847448/2" override_package_urn="urn:adsk.eagle:footprint:39847449/1">
 <attribute name="PARTNO" value="T134"/>
 </part>
@@ -42231,4 +42116,5 @@
 <part name="BOM-PART1" library="bom" deviceset="BOM-PART" device="" value="SI HALTER FÜR KFZ SICHERUNG MAX 20A 500VAC SMD MONTAGE">
 <attribute name="PARTNO" value="EM008"/>
+<attribute name="QTY" value="2"/>
 </part>
 <part name="BOM-PART2" library="bom" deviceset="BOM-PART" device="" value="Leiterplatte">
@@ -42246,6 +42132,6 @@
 <part name="GND113" library="supply1" deviceset="GND" device=""/>
 <part name="P+8" library="supply1" deviceset="+5V" device=""/>
-<part name="T2" library="transistor" deviceset="*-NPN-" device="SOT23-BEC" technology="MMBT2222ALT1"/>
-<part name="R28" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="18k">
+<part name="T2" library="transistor" deviceset="*-NPN-" device="SOT23-BEC" technology="MMBT2222ALT1" value="MMBT2222"/>
+<part name="R28" library="rcl" library_urn="urn:adsk.eagle:library:12254151" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k">
 <spice>
 <pinmapping spiceprefix="R">
@@ -42254,7 +42140,7 @@
 </pinmapping>
 </spice>
-<attribute name="PARTNO" value="R227"/>
+<attribute name="PARTNO" value="R221"/>
 </part>
-<part name="F2" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" value="3588">
+<part name="F2" library="fuse_keystone_3568" deviceset="3588" device="NORMAL" override_package3d_urn="urn:adsk.eagle:package:39847446/2" override_package_urn="urn:adsk.eagle:footprint:39847447/1" value="3588">
 <attribute name="DNP" value="T"/>
 <attribute name="PARTNO" value="EM011"/>
@@ -42278,11 +42164,12 @@
 </part>
 <part name="J2" library="Wurth_Connectors_WR-WTB" library_urn="urn:adsk.eagle:library:15818693" deviceset="61900411121" device="" package3d_urn="urn:adsk.eagle:package:15819012/3" value=" 61900411121 "/>
-<part name="J3" library="Wurth_Connectors_WR-WTB" library_urn="urn:adsk.eagle:library:15818693" deviceset="61900411121" device="" package3d_urn="urn:adsk.eagle:package:15819012/3" value=" 61900411121 "/>
+<part name="J1" library="Wurth_Connectors_WR-WTB" library_urn="urn:adsk.eagle:library:15818693" deviceset="61900411121" device="" package3d_urn="urn:adsk.eagle:package:15819012/3" value=" 61900411121 "/>
 <part name="X6" library="con-harting-ml" library_urn="urn:adsk.eagle:library:149" deviceset="ML6" device="" package3d_urn="urn:adsk.eagle:package:6988/1" override_package3d_urn="urn:adsk.eagle:package:26682689/2" override_package_urn="urn:adsk.eagle:footprint:6943/1">
+<attribute name="DNP" value="T"/>
 <attribute name="PARTNO" value="CON207"/>
 </part>
 <part name="P+12" library="supply1" deviceset="+5V" device=""/>
 <part name="GND42" library="SparkFun" deviceset="GND" device=""/>
-<part name="SP1" library="mBuzzer" deviceset="LOUDITY_SPB45" device=""/>
+<part name="SP1" library="mBuzzer" deviceset="LOUDITY_SPB45" device="" override_package3d_urn="urn:adsk.eagle:package:39847565/3" override_package_urn="urn:adsk.eagle:footprint:39847566/1"/>
 </parts>
 <sheets>
@@ -42421,6 +42308,6 @@
 </instance>
 <instance part="R4" gate="G$1" x="264.16" y="243.84" smashed="yes" rot="R180">
-<attribute name="NAME" x="267.97" y="242.3414" size="1.27" layer="95" rot="R180"/>
-<attribute name="VALUE" x="267.97" y="247.142" size="1.27" layer="96" rot="R180"/>
+<attribute name="NAME" x="260.35" y="247.8786" size="1.27" layer="95"/>
+<attribute name="VALUE" x="260.35" y="245.618" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="264.16" y="243.84" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42603,23 +42490,11 @@
 <instance part="X4" gate="1" x="363.22" y="152.4" smashed="yes" rot="R180">
 <attribute name="VALUE" x="367.03" y="160.02" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="364.49" y="146.558" size="1.778" layer="95" rot="R180"/>
+<attribute name="NAME" x="359.41" y="159.258" size="1.778" layer="95" rot="R180"/>
 <attribute name="PARTNO" x="363.22" y="152.4" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="X3" gate="1" x="363.22" y="137.16" smashed="yes" rot="R180">
 <attribute name="VALUE" x="367.03" y="144.78" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="364.49" y="143.51" size="1.778" layer="95"/>
+<attribute name="NAME" x="356.87" y="143.51" size="1.778" layer="95"/>
 <attribute name="PARTNO" x="363.22" y="137.16" size="1.778" layer="96" display="off"/>
-</instance>
-<instance part="REF2" gate="G$1" x="373.38" y="30.48" smashed="yes" rot="R90">
-<attribute name="BOM" x="373.38" y="30.48" size="1.778" layer="96" rot="R90" display="off"/>
-<attribute name="NAME" x="379.095" y="27.305" size="1.27" layer="95" rot="R90"/>
-</instance>
-<instance part="REF3" gate="G$1" x="363.22" y="30.48" smashed="yes" rot="R90">
-<attribute name="BOM" x="363.22" y="30.48" size="1.778" layer="96" rot="R90" display="off"/>
-<attribute name="NAME" x="368.935" y="27.305" size="1.27" layer="95" rot="R90"/>
-</instance>
-<instance part="REF1" gate="G$1" x="353.06" y="30.48" smashed="yes" rot="R90">
-<attribute name="BOM" x="353.06" y="30.48" size="1.778" layer="96" rot="R90" display="off"/>
-<attribute name="NAME" x="358.775" y="27.305" size="1.27" layer="95" rot="R90"/>
 </instance>
 <instance part="D1" gate="G$1" x="337.82" y="193.04" smashed="yes">
@@ -42746,16 +42621,16 @@
 </instance>
 <instance part="R24" gate="G$1" x="350.52" y="177.8" smashed="yes">
-<attribute name="NAME" x="350.52" y="182.88" size="1.27" layer="95"/>
-<attribute name="VALUE" x="350.52" y="180.34" size="1.27" layer="96"/>
+<attribute name="NAME" x="350.52" y="187.96" size="1.27" layer="95"/>
+<attribute name="VALUE" x="355.6" y="187.96" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="350.52" y="177.8" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="R26" gate="G$1" x="350.52" y="172.72" smashed="yes">
-<attribute name="NAME" x="350.52" y="167.64" size="1.27" layer="95"/>
-<attribute name="VALUE" x="350.52" y="165.1" size="1.27" layer="96"/>
+<attribute name="NAME" x="350.52" y="182.88" size="1.27" layer="95"/>
+<attribute name="VALUE" x="355.6" y="182.88" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="350.52" y="172.72" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="R25" gate="G$1" x="350.52" y="175.26" smashed="yes">
-<attribute name="NAME" x="350.52" y="180.34" size="1.27" layer="95"/>
-<attribute name="VALUE" x="350.52" y="177.8" size="1.27" layer="96"/>
+<attribute name="NAME" x="350.52" y="185.42" size="1.27" layer="95"/>
+<attribute name="VALUE" x="355.6" y="185.42" size="1.27" layer="96"/>
 <attribute name="PARTNO" x="350.52" y="175.26" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42778,5 +42653,5 @@
 <attribute name="PARTNO" x="203.2" y="182.88" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="C4" gate="G$1" x="342.9" y="233.68" smashed="yes" rot="R180">
+<instance part="C3" gate="G$1" x="342.9" y="233.68" smashed="yes" rot="R180">
 <attribute name="NAME" x="341.757" y="233.1974" size="1.778" layer="95" rot="R180"/>
 <attribute name="VALUE" x="332.613" y="246.8626" size="1.778" layer="96"/>
@@ -42820,6 +42695,6 @@
 </instance>
 <instance part="T1" gate="G$1" x="281.94" y="233.68" smashed="yes" rot="R270">
-<attribute name="VALUE" x="269.24" y="241.3" size="1.27" layer="96" rot="R270"/>
-<attribute name="NAME" x="265.43" y="241.3" size="1.27" layer="95" rot="R270"/>
+<attribute name="VALUE" x="292.1" y="220.98" size="1.27" layer="96"/>
+<attribute name="NAME" x="292.1" y="224.79" size="1.27" layer="95"/>
 <attribute name="PARTNO" x="281.94" y="233.68" size="1.778" layer="96" display="off"/>
 </instance>
@@ -42831,10 +42706,10 @@
 </instance>
 <instance part="T2" gate="G$1" x="152.4" y="71.12" smashed="yes">
-<attribute name="NAME" x="142.24" y="78.74" size="1.778" layer="95"/>
-<attribute name="VALUE" x="142.24" y="76.2" size="1.778" layer="96"/>
+<attribute name="NAME" x="165.1" y="71.12" size="1.778" layer="95"/>
+<attribute name="VALUE" x="165.1" y="68.58" size="1.778" layer="96"/>
 </instance>
 <instance part="R28" gate="G$1" x="142.24" y="71.12" smashed="yes" rot="MR180">
 <attribute name="NAME" x="142.24" y="73.66" size="1.27" layer="95" rot="MR0"/>
-<attribute name="VALUE" x="142.24" y="76.2" size="1.27" layer="96" rot="MR0"/>
+<attribute name="VALUE" x="152.4" y="73.66" size="1.27" layer="96" rot="MR0"/>
 <attribute name="PARTNO" x="142.24" y="71.12" size="1.778" layer="96" rot="R90" display="off"/>
 </instance>
@@ -42868,5 +42743,5 @@
 <attribute name="VALUE" x="370.32" y="226.3" size="1.016" layer="96" rot="R270"/>
 </instance>
-<instance part="J3" gate="G$1" x="381" y="233.68" smashed="yes" rot="R270">
+<instance part="J1" gate="G$1" x="381" y="233.68" smashed="yes" rot="R270">
 <attribute name="NAME" x="379.345" y="226.04" size="1.016" layer="95" rot="R270"/>
 <attribute name="VALUE" x="377.94" y="226.3" size="1.016" layer="96" rot="R270"/>
@@ -42874,6 +42749,7 @@
 <instance part="X6" gate="1" x="363.22" y="116.84" smashed="yes" rot="R180">
 <attribute name="VALUE" x="367.03" y="124.46" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="364.49" y="123.19" size="1.778" layer="95"/>
+<attribute name="NAME" x="356.87" y="123.19" size="1.778" layer="95"/>
 <attribute name="PARTNO" x="363.22" y="116.84" size="1.778" layer="96" display="off"/>
+<attribute name="DNP" x="363.22" y="109.22" size="1.778" layer="96" rot="R180" display="name"/>
 </instance>
 <instance part="P+12" gate="1" x="342.9" y="124.46" smashed="yes">
@@ -43602,5 +43478,5 @@
 <wire x1="342.9" y1="193.04" x2="342.9" y2="200.66" width="0.1524" layer="91"/>
 <junction x="342.9" y="200.66"/>
-<pinref part="C4" gate="G$1" pin="+"/>
+<pinref part="C3" gate="G$1" pin="+"/>
 <wire x1="363.22" y1="228.6" x2="363.22" y2="226.06" width="0.1524" layer="91"/>
 <wire x1="363.22" y1="226.06" x2="358.14" y2="226.06" width="0.1524" layer="91"/>
@@ -43612,8 +43488,8 @@
 <pinref part="J2" gate="G$1" pin="1"/>
 <pinref part="J2" gate="G$1" pin="4"/>
-<pinref part="J3" gate="G$1" pin="4"/>
+<pinref part="J1" gate="G$1" pin="4"/>
 <wire x1="368.3" y1="236.22" x2="375.92" y2="236.22" width="0.1524" layer="91"/>
 <junction x="368.3" y="236.22"/>
-<pinref part="J3" gate="G$1" pin="1"/>
+<pinref part="J1" gate="G$1" pin="1"/>
 <wire x1="368.3" y1="228.6" x2="375.92" y2="228.6" width="0.1524" layer="91"/>
 <junction x="368.3" y="228.6"/>
@@ -44008,5 +43884,5 @@
 <wire x1="358.14" y1="243.84" x2="342.9" y2="243.84" width="0.1524" layer="91"/>
 <pinref part="D2" gate="G$1" pin="A"/>
-<pinref part="C4" gate="G$1" pin="-"/>
+<pinref part="C3" gate="G$1" pin="-"/>
 <wire x1="360.68" y1="233.68" x2="360.68" y2="243.84" width="0.1524" layer="91"/>
 <wire x1="360.68" y1="243.84" x2="358.14" y2="243.84" width="0.1524" layer="91"/>
@@ -44020,8 +43896,8 @@
 <pinref part="J2" gate="G$1" pin="2"/>
 <pinref part="J2" gate="G$1" pin="3"/>
-<pinref part="J3" gate="G$1" pin="3"/>
+<pinref part="J1" gate="G$1" pin="3"/>
 <wire x1="368.3" y1="233.68" x2="375.92" y2="233.68" width="0.1524" layer="91"/>
 <junction x="368.3" y="233.68"/>
-<pinref part="J3" gate="G$1" pin="2"/>
+<pinref part="J1" gate="G$1" pin="2"/>
 <wire x1="368.3" y1="231.14" x2="375.92" y2="231.14" width="0.1524" layer="91"/>
 <junction x="368.3" y="231.14"/>