Index: trunk/hardware/heater280_304.brd
===================================================================
--- trunk/hardware/heater280_304.brd	(revision 2)
+++ trunk/hardware/heater280_304.brd	(revision 3)
@@ -59,5 +59,5 @@
 <layer number="49" name="Reference" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="50" name="dxf" color="7" fill="1" visible="no" active="no"/>
-<layer number="51" name="tDocu" color="7" fill="1" visible="yes" active="yes"/>
+<layer number="51" name="tDocu" color="7" fill="1" visible="no" active="yes"/>
 <layer number="52" name="bDocu" color="7" fill="1" visible="yes" active="yes"/>
 <layer number="53" name="tPadExt" color="7" fill="1" visible="no" active="no"/>
@@ -162,11 +162,7 @@
 <plain>
 <wire x1="0" y1="0" x2="173.6" y2="0" width="0" layer="20"/>
-<wire x1="173.6" y1="0" x2="173.6" y2="200" width="0" layer="20"/>
-<wire x1="173.6" y1="200" x2="116.75" y2="200" width="0" layer="20"/>
-<wire x1="116.75" y1="200" x2="116.75" y2="210" width="0" layer="20"/>
-<wire x1="116.75" y1="210" x2="56.75" y2="210" width="0" layer="20"/>
-<wire x1="56.75" y1="210" x2="56.75" y2="200" width="0" layer="20"/>
-<wire x1="56.75" y1="200" x2="0" y2="200" width="0" layer="20"/>
-<wire x1="0" y1="200" x2="0" y2="0" width="0" layer="20"/>
+<wire x1="173.6" y1="0" x2="173.6" y2="210" width="0" layer="20"/>
+<wire x1="173.6" y1="210" x2="0" y2="210" width="0" layer="20"/>
+<wire x1="0" y1="210" x2="0" y2="0" width="0" layer="20"/>
 <wire x1="86.8" y1="200" x2="86.8" y2="0" width="0.1524" layer="51" style="shortdash"/>
 <wire x1="0" y1="200" x2="173.6" y2="200" width="0.254" layer="21"/>
@@ -183,4 +179,155 @@
 <text x="88.5" y="198.5" size="1.27" layer="21" font="vector" ratio="15">+</text>
 <text x="92" y="198.5" size="1.27" layer="21" font="vector" ratio="15">-</text>
+<rectangle x1="79.25" y1="192.5" x2="79.75" y2="193" layer="21"/>
+<rectangle x1="79.25" y1="191.5" x2="79.75" y2="192" layer="21"/>
+<rectangle x1="79.25" y1="190.5" x2="79.75" y2="191" layer="21"/>
+<rectangle x1="80.75" y1="192.5" x2="81.25" y2="193" layer="21"/>
+<rectangle x1="80.75" y1="191.5" x2="81.25" y2="192" layer="21"/>
+<rectangle x1="80.75" y1="190.5" x2="81.25" y2="191" layer="21"/>
+<rectangle x1="82.25" y1="192.5" x2="82.75" y2="193" layer="21"/>
+<rectangle x1="82.25" y1="191.5" x2="82.75" y2="192" layer="21"/>
+<rectangle x1="82.25" y1="190.5" x2="82.75" y2="191" layer="21"/>
+<rectangle x1="83.75" y1="192.5" x2="84.25" y2="193" layer="21"/>
+<rectangle x1="83.75" y1="191.5" x2="84.25" y2="192" layer="21"/>
+<rectangle x1="83.75" y1="190.5" x2="84.25" y2="191" layer="21"/>
+<rectangle x1="89.25" y1="191.5" x2="89.75" y2="192" layer="21"/>
+<rectangle x1="89.25" y1="190.5" x2="89.75" y2="191" layer="21"/>
+<rectangle x1="90.75" y1="191.5" x2="91.25" y2="192" layer="21"/>
+<rectangle x1="90.75" y1="190.5" x2="91.25" y2="191" layer="21"/>
+<rectangle x1="92.25" y1="191.5" x2="92.75" y2="192" layer="21"/>
+<rectangle x1="92.25" y1="190.5" x2="92.75" y2="191" layer="21"/>
+<rectangle x1="93.75" y1="191.5" x2="94.25" y2="192" layer="21"/>
+<rectangle x1="93.75" y1="190.5" x2="94.25" y2="191" layer="21"/>
+<wire x1="89" y1="192.25" x2="90" y2="192.25" width="0.2" layer="21"/>
+<wire x1="90" y1="192.25" x2="90" y2="190.25" width="0.2" layer="21"/>
+<wire x1="90" y1="190.25" x2="89" y2="190.25" width="0.2" layer="21"/>
+<wire x1="89" y1="190.25" x2="89" y2="192.25" width="0.2" layer="21"/>
+<wire x1="90.5" y1="192.25" x2="91.5" y2="192.25" width="0.2" layer="21"/>
+<wire x1="91.5" y1="192.25" x2="91.5" y2="190.25" width="0.2" layer="21"/>
+<wire x1="91.5" y1="190.25" x2="90.5" y2="190.25" width="0.2" layer="21"/>
+<wire x1="90.5" y1="190.25" x2="90.5" y2="192.25" width="0.2" layer="21"/>
+<wire x1="92" y1="192.25" x2="93" y2="192.25" width="0.2" layer="21"/>
+<wire x1="93" y1="192.25" x2="93" y2="190.25" width="0.2" layer="21"/>
+<wire x1="93" y1="190.25" x2="92" y2="190.25" width="0.2" layer="21"/>
+<wire x1="92" y1="190.25" x2="92" y2="192.25" width="0.2" layer="21"/>
+<wire x1="93.5" y1="192.25" x2="94.5" y2="192.25" width="0.2" layer="21"/>
+<wire x1="94.5" y1="192.25" x2="94.5" y2="190.25" width="0.2" layer="21"/>
+<wire x1="94.5" y1="190.25" x2="93.5" y2="190.25" width="0.2" layer="21"/>
+<wire x1="93.5" y1="190.25" x2="93.5" y2="192.25" width="0.2" layer="21"/>
+<wire x1="79" y1="193.25" x2="79" y2="191.25" width="0.2" layer="21"/>
+<wire x1="79" y1="191.25" x2="80" y2="191.25" width="0.2" layer="21"/>
+<wire x1="80" y1="191.25" x2="80" y2="193.25" width="0.2" layer="21"/>
+<wire x1="80" y1="193.25" x2="79" y2="193.25" width="0.2" layer="21"/>
+<wire x1="80.5" y1="193.25" x2="80.5" y2="191.25" width="0.2" layer="21"/>
+<wire x1="80.5" y1="191.25" x2="81.5" y2="191.25" width="0.2" layer="21"/>
+<wire x1="81.5" y1="191.25" x2="81.5" y2="193.25" width="0.2" layer="21"/>
+<wire x1="81.5" y1="193.25" x2="80.5" y2="193.25" width="0.2" layer="21"/>
+<wire x1="82" y1="193.25" x2="82" y2="191.25" width="0.2" layer="21"/>
+<wire x1="82" y1="191.25" x2="83" y2="191.25" width="0.2" layer="21"/>
+<wire x1="83" y1="191.25" x2="83" y2="193.25" width="0.2" layer="21"/>
+<wire x1="83" y1="193.25" x2="82" y2="193.25" width="0.2" layer="21"/>
+<wire x1="83.5" y1="193.25" x2="83.5" y2="191.25" width="0.2" layer="21"/>
+<wire x1="83.5" y1="191.25" x2="84.5" y2="191.25" width="0.2" layer="21"/>
+<wire x1="84.5" y1="191.25" x2="84.5" y2="193.25" width="0.2" layer="21"/>
+<wire x1="84.5" y1="193.25" x2="83.5" y2="193.25" width="0.2" layer="21"/>
+<wire x1="76.75" y1="195.5" x2="96.25" y2="195.5" width="0.2" layer="21"/>
+<wire x1="96.25" y1="195.5" x2="96.25" y2="188" width="0.2" layer="21"/>
+<wire x1="96.25" y1="188" x2="76.75" y2="188" width="0.2" layer="21"/>
+<wire x1="76.75" y1="188" x2="76.75" y2="195.5" width="0.2" layer="21"/>
+<text x="85" y="193.75" size="1.27" layer="21" font="vector" ratio="15">12 V</text>
+<rectangle x1="79.25" y1="183" x2="79.75" y2="183.5" layer="21"/>
+<rectangle x1="79.25" y1="182" x2="79.75" y2="182.5" layer="21"/>
+<rectangle x1="79.25" y1="181" x2="79.75" y2="181.5" layer="21"/>
+<rectangle x1="80.75" y1="183" x2="81.25" y2="183.5" layer="21"/>
+<rectangle x1="80.75" y1="182" x2="81.25" y2="182.5" layer="21"/>
+<rectangle x1="80.75" y1="181" x2="81.25" y2="181.5" layer="21"/>
+<rectangle x1="82.25" y1="183" x2="82.75" y2="183.5" layer="21"/>
+<rectangle x1="82.25" y1="182" x2="82.75" y2="182.5" layer="21"/>
+<rectangle x1="82.25" y1="181" x2="82.75" y2="181.5" layer="21"/>
+<rectangle x1="83.75" y1="183" x2="84.25" y2="183.5" layer="21"/>
+<rectangle x1="83.75" y1="182" x2="84.25" y2="182.5" layer="21"/>
+<rectangle x1="83.75" y1="181" x2="84.25" y2="181.5" layer="21"/>
+<rectangle x1="89.25" y1="182" x2="89.75" y2="182.5" layer="21"/>
+<rectangle x1="89.25" y1="181" x2="89.75" y2="181.5" layer="21"/>
+<rectangle x1="90.75" y1="182" x2="91.25" y2="182.5" layer="21"/>
+<rectangle x1="90.75" y1="181" x2="91.25" y2="181.5" layer="21"/>
+<rectangle x1="92.25" y1="182" x2="92.75" y2="182.5" layer="21"/>
+<rectangle x1="92.25" y1="181" x2="92.75" y2="181.5" layer="21"/>
+<rectangle x1="93.75" y1="182" x2="94.25" y2="182.5" layer="21"/>
+<rectangle x1="93.75" y1="181" x2="94.25" y2="181.5" layer="21"/>
+<wire x1="94.5" y1="180.75" x2="92" y2="180.75" width="0.2" layer="21"/>
+<wire x1="80.5" y1="183.75" x2="80.5" y2="181.75" width="0.2" layer="21"/>
+<wire x1="80.5" y1="181.75" x2="81.5" y2="181.75" width="0.2" layer="21"/>
+<wire x1="81.5" y1="181.75" x2="81.5" y2="183.75" width="0.2" layer="21"/>
+<wire x1="81.5" y1="183.75" x2="80.5" y2="183.75" width="0.2" layer="21"/>
+<wire x1="83.5" y1="183.75" x2="83.5" y2="181.75" width="0.2" layer="21"/>
+<wire x1="83.5" y1="181.75" x2="84.5" y2="181.75" width="0.2" layer="21"/>
+<wire x1="84.5" y1="181.75" x2="84.5" y2="183.75" width="0.2" layer="21"/>
+<wire x1="84.5" y1="183.75" x2="83.5" y2="183.75" width="0.2" layer="21"/>
+<wire x1="76.75" y1="186" x2="96.25" y2="186" width="0.2" layer="21"/>
+<wire x1="96.25" y1="186" x2="96.25" y2="178.5" width="0.2" layer="21"/>
+<wire x1="96.25" y1="178.5" x2="76.75" y2="178.5" width="0.2" layer="21"/>
+<wire x1="76.75" y1="178.5" x2="76.75" y2="186" width="0.2" layer="21"/>
+<text x="85" y="184.25" size="1.27" layer="21" font="vector" ratio="15">24 V</text>
+<wire x1="79" y1="182.75" x2="80" y2="182.75" width="0.2" layer="21"/>
+<wire x1="80" y1="182.75" x2="80" y2="180.75" width="0.2" layer="21"/>
+<wire x1="80" y1="180.75" x2="79" y2="180.75" width="0.2" layer="21"/>
+<wire x1="79" y1="180.75" x2="79" y2="182.75" width="0.2" layer="21"/>
+<wire x1="82" y1="182.75" x2="83" y2="182.75" width="0.2" layer="21"/>
+<wire x1="83" y1="182.75" x2="83" y2="180.75" width="0.2" layer="21"/>
+<wire x1="83" y1="180.75" x2="82" y2="180.75" width="0.2" layer="21"/>
+<wire x1="82" y1="180.75" x2="82" y2="182.75" width="0.2" layer="21"/>
+<wire x1="89" y1="180.75" x2="89" y2="181.75" width="0.2" layer="21"/>
+<wire x1="89" y1="181.75" x2="91.5" y2="181.75" width="0.2" layer="21"/>
+<wire x1="91.5" y1="181.75" x2="91.5" y2="180.75" width="0.2" layer="21"/>
+<wire x1="91.5" y1="180.75" x2="89" y2="180.75" width="0.2" layer="21"/>
+<wire x1="92" y1="181.75" x2="92" y2="180.75" width="0.2" layer="21"/>
+<wire x1="92" y1="181.75" x2="94.5" y2="181.75" width="0.2" layer="21"/>
+<wire x1="94.5" y1="181.75" x2="94.5" y2="180.75" width="0.2" layer="21"/>
+<rectangle x1="79.25" y1="173.5" x2="79.75" y2="174" layer="21"/>
+<rectangle x1="79.25" y1="172.5" x2="79.75" y2="173" layer="21"/>
+<rectangle x1="79.25" y1="171.5" x2="79.75" y2="172" layer="21"/>
+<rectangle x1="80.75" y1="173.5" x2="81.25" y2="174" layer="21"/>
+<rectangle x1="80.75" y1="172.5" x2="81.25" y2="173" layer="21"/>
+<rectangle x1="80.75" y1="171.5" x2="81.25" y2="172" layer="21"/>
+<rectangle x1="82.25" y1="173.5" x2="82.75" y2="174" layer="21"/>
+<rectangle x1="82.25" y1="172.5" x2="82.75" y2="173" layer="21"/>
+<rectangle x1="82.25" y1="171.5" x2="82.75" y2="172" layer="21"/>
+<rectangle x1="83.75" y1="173.5" x2="84.25" y2="174" layer="21"/>
+<rectangle x1="83.75" y1="172.5" x2="84.25" y2="173" layer="21"/>
+<rectangle x1="83.75" y1="171.5" x2="84.25" y2="172" layer="21"/>
+<rectangle x1="89.25" y1="172.5" x2="89.75" y2="173" layer="21"/>
+<rectangle x1="89.25" y1="171.5" x2="89.75" y2="172" layer="21"/>
+<rectangle x1="90.75" y1="172.5" x2="91.25" y2="173" layer="21"/>
+<rectangle x1="90.75" y1="171.5" x2="91.25" y2="172" layer="21"/>
+<rectangle x1="92.25" y1="172.5" x2="92.75" y2="173" layer="21"/>
+<rectangle x1="92.25" y1="171.5" x2="92.75" y2="172" layer="21"/>
+<rectangle x1="93.75" y1="172.5" x2="94.25" y2="173" layer="21"/>
+<rectangle x1="93.75" y1="171.5" x2="94.25" y2="172" layer="21"/>
+<wire x1="94.5" y1="171.25" x2="92" y2="171.25" width="0.2" layer="21"/>
+<wire x1="83.5" y1="174.25" x2="83.5" y2="172.25" width="0.2" layer="21"/>
+<wire x1="83.5" y1="172.25" x2="84.5" y2="172.25" width="0.2" layer="21"/>
+<wire x1="84.5" y1="172.25" x2="84.5" y2="174.25" width="0.2" layer="21"/>
+<wire x1="84.5" y1="174.25" x2="83.5" y2="174.25" width="0.2" layer="21"/>
+<wire x1="76.75" y1="176.5" x2="96.25" y2="176.5" width="0.2" layer="21"/>
+<wire x1="96.25" y1="176.5" x2="96.25" y2="169" width="0.2" layer="21"/>
+<wire x1="96.25" y1="169" x2="76.75" y2="169" width="0.2" layer="21"/>
+<wire x1="76.75" y1="169" x2="76.75" y2="176.5" width="0.2" layer="21"/>
+<text x="85" y="174.75" size="1.27" layer="21" font="vector" ratio="15">48 V</text>
+<wire x1="79" y1="173.25" x2="80" y2="173.25" width="0.2" layer="21"/>
+<wire x1="80" y1="173.25" x2="80" y2="171.25" width="0.2" layer="21"/>
+<wire x1="80" y1="171.25" x2="79" y2="171.25" width="0.2" layer="21"/>
+<wire x1="79" y1="171.25" x2="79" y2="173.25" width="0.2" layer="21"/>
+<wire x1="89" y1="171.25" x2="89" y2="172.25" width="0.2" layer="21"/>
+<wire x1="89" y1="172.25" x2="91.5" y2="172.25" width="0.2" layer="21"/>
+<wire x1="91.5" y1="172.25" x2="91.5" y2="171.25" width="0.2" layer="21"/>
+<wire x1="91.5" y1="171.25" x2="89" y2="171.25" width="0.2" layer="21"/>
+<wire x1="92" y1="172.25" x2="92" y2="171.25" width="0.2" layer="21"/>
+<wire x1="92" y1="172.25" x2="94.5" y2="172.25" width="0.2" layer="21"/>
+<wire x1="94.5" y1="172.25" x2="94.5" y2="171.25" width="0.2" layer="21"/>
+<wire x1="82.75" y1="173.25" x2="80.5" y2="173.25" width="0.2" layer="21"/>
+<wire x1="80.5" y1="173.25" x2="80.5" y2="172.25" width="0.2" layer="21"/>
+<wire x1="80.5" y1="172.25" x2="83" y2="172.25" width="0.2" layer="21"/>
+<wire x1="83" y1="172.25" x2="83" y2="173.25" width="0.2" layer="21"/>
 </plain>
 <libraries>
@@ -4173,4 +4320,27 @@
 <wire x1="103.61" y1="204" x2="103.66" y2="204.05" width="1.016" layer="1"/>
 </signal>
+<signal name="N$10">
+<polygon width="0.2" layer="15">
+<vertex x="78.5" y="203.5"/>
+<vertex x="78.5" y="199.5"/>
+<vertex x="66" y="199.5"/>
+<vertex x="66" y="196"/>
+<vertex x="107.5" y="196"/>
+<vertex x="107.5" y="199.5"/>
+<vertex x="105.5" y="199.5"/>
+<vertex x="81.5" y="199.5"/>
+<vertex x="81.5" y="203.5"/>
+</polygon>
+</signal>
+<signal name="N$12">
+<polygon width="0.2" layer="15">
+<vertex x="66" y="194.75"/>
+<vertex x="2" y="194.75"/>
+<vertex x="2" y="194.5"/>
+<vertex x="2" y="2"/>
+<vertex x="171.5" y="2"/>
+<vertex x="171.5" y="194.75"/>
+</polygon>
+</signal>
 </signals>
 <mfgpreviewcolors>