Index: trunk/hardware/heater280_304.brd
===================================================================
--- trunk/hardware/heater280_304.brd	(revision 3)
+++ trunk/hardware/heater280_304.brd	(revision 4)
@@ -1,5 +1,5 @@
 <?xml version="1.0" encoding="utf-8"?>
 <!DOCTYPE eagle SYSTEM "eagle.dtd">
-<eagle version="9.5.2">
+<eagle version="9.6.2">
 <drawing>
 <settings>
@@ -7,5 +7,5 @@
 <setting verticaltext="up"/>
 </settings>
-<grid distance="0.25" unitdist="mm" unit="mm" style="lines" multiple="2" display="yes" altdistance="5" altunitdist="mil" altunit="mil"/>
+<grid distance="0.1" unitdist="mm" unit="mm" style="lines" multiple="2" display="yes" altdistance="5" altunitdist="mil" altunit="mil"/>
 <layers>
 <layer number="1" name="Top" color="4" fill="1" visible="yes" active="yes"/>
@@ -330,4 +330,8 @@
 <wire x1="80.5" y1="172.25" x2="83" y2="172.25" width="0.2" layer="21"/>
 <wire x1="83" y1="172.25" x2="83" y2="173.25" width="0.2" layer="21"/>
+<text x="1.5" y="207.5" size="1.778" layer="21" font="vector" ratio="15">ECS, Am Wenigerflur 14, 54498 Piesport</text>
+<text x="1.5" y="205" size="1.778" layer="21" font="vector" ratio="15">HEATER280_304</text>
+<text x="1.5" y="202.5" size="1.778" layer="21" font="vector" ratio="15">Uin= 12/24/48V</text>
+<text x="1.5" y="200.25" size="1.778" layer="21" font="vector" ratio="15">P=20 W</text>
 </plain>
 <libraries>
@@ -2681,4 +2685,20 @@
 <rectangle x1="-0.1999" y1="-0.3" x2="0.1999" y2="0.3" layer="35"/>
 </package>
+<package name="R1206" urn="urn:adsk.eagle:footprint:23047/1" library_version="11">
+<description>&lt;b&gt;RESISTOR&lt;/b&gt;</description>
+<wire x1="0.9525" y1="-0.8128" x2="-0.9652" y2="-0.8128" width="0.1524" layer="51"/>
+<wire x1="0.9525" y1="0.8128" x2="-0.9652" y2="0.8128" width="0.1524" layer="51"/>
+<wire x1="-2.473" y1="0.983" x2="2.473" y2="0.983" width="0.0508" layer="39"/>
+<wire x1="2.473" y1="0.983" x2="2.473" y2="-0.983" width="0.0508" layer="39"/>
+<wire x1="2.473" y1="-0.983" x2="-2.473" y2="-0.983" width="0.0508" layer="39"/>
+<wire x1="-2.473" y1="-0.983" x2="-2.473" y2="0.983" width="0.0508" layer="39"/>
+<smd name="2" x="1.422" y="0" dx="1.6" dy="1.803" layer="1"/>
+<smd name="1" x="-1.422" y="0" dx="1.6" dy="1.803" layer="1"/>
+<text x="-1.27" y="1.27" size="1.27" layer="25">&gt;NAME</text>
+<text x="-1.27" y="-2.54" size="1.27" layer="27">&gt;VALUE</text>
+<rectangle x1="-1.6891" y1="-0.8763" x2="-0.9525" y2="0.8763" layer="51"/>
+<rectangle x1="0.9525" y1="-0.8763" x2="1.6891" y2="0.8763" layer="51"/>
+<rectangle x1="-0.3" y1="-0.7" x2="0.3" y2="0.7" layer="35"/>
+</package>
 </packages>
 <packages3d>
@@ -2687,4 +2707,10 @@
 <packageinstances>
 <packageinstance name="C0603"/>
+</packageinstances>
+</package3d>
+<package3d name="R1206" urn="urn:adsk.eagle:package:23540/2" type="model" library_version="11">
+<description>RESISTOR</description>
+<packageinstances>
+<packageinstance name="R1206"/>
 </packageinstances>
 </package3d>
@@ -2883,4 +2909,24 @@
 </package3d>
 </packages3d>
+</library>
+<library name="logo">
+<description>&lt;b&gt;Electronic logos&lt;/b&gt;&lt;p&gt;</description>
+<packages>
+<package name="CE-4MM">
+<rectangle x1="3.96" y1="1.73" x2="5.21" y2="2.33" layer="21"/>
+<polygon width="0.08" layer="21" spacing="0.053159375">
+<vertex x="2.18" y="0.6"/>
+<vertex x="2.18" y="0.06" curve="-188.435421"/>
+<vertex x="2.18" y="4"/>
+<vertex x="2.18" y="3.46" curve="192.866456"/>
+</polygon>
+<polygon width="0.08" layer="21" spacing="0.053159375">
+<vertex x="5.56" y="0.6"/>
+<vertex x="5.56" y="0.06" curve="-188.435421"/>
+<vertex x="5.56" y="4"/>
+<vertex x="5.56" y="3.46" curve="192.866456"/>
+</polygon>
+</package>
+</packages>
 </library>
 </libraries>
@@ -3079,9 +3125,10 @@
 <element name="Q19" library="IRFR2607" library_urn="urn:adsk.eagle:library:16250809" package="D-PACK" package3d_urn="urn:adsk.eagle:package:16250812/2" value="IRLR3110Z" x="101.16" y="204.05" smashed="yes" rot="R270">
 <attribute name="NAME" x="98.87" y="207.86" size="1.016" layer="25" font="vector" ratio="15"/>
-<attribute name="PARTNO" value="T092" x="115.13" y="216.75" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PARTNO" value="T086" x="115.13" y="216.75" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="VALUE" x="98.62" y="198.97" size="1.016" layer="27" font="vector" ratio="15"/>
 </element>
 <element name="IC1" library="mcp9509" package="SOT23-6" package3d_urn="urn:adsk.eagle:package:16490/2" value="MCP9510H" x="80.25" y="202.25" smashed="yes" rot="R90">
 <attribute name="NAME" x="79.853" y="205.202" size="1.016" layer="25" font="vector" ratio="15"/>
+<attribute name="PARTNO" value="IC333" x="80.25" y="202.25" size="1.778" layer="27" rot="R90" display="off"/>
 <attribute name="VALUE" x="82.922" y="200.853" size="1.016" layer="27" font="vector" ratio="15" rot="R90"/>
 </element>
@@ -3095,5 +3142,5 @@
 <element name="D3" library="diode" package="SOD80C" package3d_urn="urn:adsk.eagle:package:43405/2" value="5V6" x="70.5" y="203" smashed="yes" rot="R270">
 <attribute name="NAME" x="71" y="205.75" size="1.016" layer="25" font="vector" ratio="15" rot="R90"/>
-<attribute name="PARTNO" value="D022" x="75.58" y="203" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PARTNO" value="D013" x="75.58" y="203" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="POPULARITY" value="6" x="75.58" y="203" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="VALUE" x="68.087" y="204.524" size="1.016" layer="27" font="vector" ratio="15" rot="R270"/>
@@ -3101,5 +3148,5 @@
 <element name="D4" library="diode" package="SOD80C" package3d_urn="urn:adsk.eagle:package:43405/2" value="5V1" x="74.88" y="201.55" smashed="yes" rot="R180">
 <attribute name="NAME" x="75.154" y="207.157" size="1.016" layer="25" font="vector" ratio="15" rot="R180"/>
-<attribute name="PARTNO" value="D022" x="88.85" y="202.82" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="PARTNO" value="D012" x="88.85" y="202.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="POPULARITY" value="6" x="88.85" y="202.82" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="VALUE" x="76.404" y="203.963" size="1.016" layer="27" font="vector" ratio="15" rot="R180"/>
@@ -3127,5 +3174,5 @@
 <element name="R1" library="rcl" library_urn="urn:adsk.eagle:library:16250887" package="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k" x="111" y="208" smashed="yes" rot="R180">
 <attribute name="NAME" x="111.75" y="209.75" size="1.016" layer="25" font="vector" ratio="15" rot="R180"/>
-<attribute name="PARTNO" value="R245" x="111" y="208" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="PARTNO" value="R221" x="111" y="208" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="POPULARITY" value="70" x="111" y="208" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="SPICEPREFIX" value="R" x="111" y="208" size="1.778" layer="27" rot="R180" display="off"/>
@@ -3134,5 +3181,5 @@
 <element name="R2" library="rcl" library_urn="urn:adsk.eagle:library:16250887" package="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="82k" x="84.64" y="202.02" smashed="yes" rot="R270">
 <attribute name="NAME" x="84.975" y="203.595" size="1.016" layer="25" font="vector" ratio="15" rot="R90"/>
-<attribute name="PARTNO" value="R245" x="84.64" y="202.02" size="1.778" layer="27" rot="R270" display="off"/>
+<attribute name="PARTNO" value="R243" x="84.64" y="202.02" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="POPULARITY" value="70" x="84.64" y="202.02" size="1.778" layer="27" rot="R270" display="off"/>
 <attribute name="SPICEPREFIX" value="R" x="84.64" y="202.02" size="1.778" layer="27" rot="R270" display="off"/>
@@ -3149,4 +3196,5 @@
 <element name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" package="SML0603" package3d_urn="urn:adsk.eagle:package:15832/1" value="" x="114.5" y="208" smashed="yes" rot="R180">
 <attribute name="NAME" x="116" y="209.75" size="1.016" layer="25" font="vector" ratio="15" rot="R180"/>
+<attribute name="PARTNO" value="D078" x="114.5" y="208" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="POPULARITY" value="17" x="114.5" y="208" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="VALUE" x="115.5" y="210" size="1.27" layer="27" rot="R180"/>
@@ -3174,4 +3222,5 @@
 <attribute name="NAME" x="90.46" y="199.51" size="1.016" layer="25" font="vector" ratio="15" rot="R180" align="bottom-center"/>
 <attribute name="PART-NUMBER" value=" 691322110002 " x="90.46" y="202.01" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="PARTNO" value="CON212" x="90.46" y="202.01" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="PINS" value=" 2 " x="90.46" y="202.01" size="1.778" layer="27" rot="R180" display="off"/>
 <attribute name="PITCH" value="3.5mm" x="90.46" y="202.01" size="1.778" layer="27" rot="R180" display="off"/>
@@ -3213,4 +3262,29 @@
 <attribute name="POPULARITY" value="7" x="58.75" y="204.75" size="1.778" layer="27" font="vector" ratio="15" rot="R90" display="off"/>
 <attribute name="VALUE" x="58.75" y="204.6499" size="0.02" layer="27" rot="R90"/>
+</element>
+<element name="U$1" library="logo" package="CE-4MM" value="" x="27.5" y="202.375" smashed="yes"/>
+<element name="R4" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R1206" package3d_urn="urn:adsk.eagle:package:23540/2" value="" x="16.8" y="201" smashed="yes" rot="R180">
+<attribute name="PARTNO" value="R493" x="16.8" y="201" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="POPULARITY" value="41" x="16.8" y="201" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="SPICEPREFIX" value="R" x="16.8" y="201" size="1.778" layer="27" rot="R180" display="off"/>
+<attribute name="VALUE" x="18.07" y="203.54" size="1.27" layer="27" rot="R180"/>
+</element>
+<element name="R5" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R1206" package3d_urn="urn:adsk.eagle:package:23540/2" value="" x="16.8" y="201" smashed="yes" rot="MR0">
+<attribute name="PARTNO" value="R493" x="16.8" y="201" size="1.778" layer="28" rot="MR0" display="off"/>
+<attribute name="POPULARITY" value="41" x="16.8" y="201" size="1.778" layer="28" rot="MR0" display="off"/>
+<attribute name="SPICEPREFIX" value="R" x="16.8" y="201" size="1.778" layer="28" rot="MR0" display="off"/>
+<attribute name="VALUE" x="18.07" y="198.46" size="1.27" layer="28" rot="MR0"/>
+</element>
+<element name="R6" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R1206" package3d_urn="urn:adsk.eagle:package:23540/2" value="" x="156.8" y="201.1" smashed="yes">
+<attribute name="PARTNO" value="R493" x="156.8" y="201.1" size="1.778" layer="27" display="off"/>
+<attribute name="POPULARITY" value="41" x="156.8" y="201.1" size="1.778" layer="27" display="off"/>
+<attribute name="SPICEPREFIX" value="R" x="156.8" y="201.1" size="1.778" layer="27" display="off"/>
+<attribute name="VALUE" x="155.53" y="198.56" size="1.27" layer="27"/>
+</element>
+<element name="R7" library="rcl" library_urn="urn:adsk.eagle:library:334" package="R1206" package3d_urn="urn:adsk.eagle:package:23540/2" value="" x="156.8" y="201.1" smashed="yes" rot="MR0">
+<attribute name="PARTNO" value="R493" x="156.8" y="201.1" size="1.778" layer="28" rot="MR0" display="off"/>
+<attribute name="POPULARITY" value="41" x="156.8" y="201.1" size="1.778" layer="28" rot="MR0" display="off"/>
+<attribute name="SPICEPREFIX" value="R" x="156.8" y="201.1" size="1.778" layer="28" rot="MR0" display="off"/>
+<attribute name="VALUE" x="158.07" y="198.56" size="1.27" layer="28" rot="MR0"/>
 </element>
 </elements>