Index: trunk/hardware/ps_trunk.sch
===================================================================
--- trunk/hardware/ps_trunk.sch	(revision 3)
+++ trunk/hardware/ps_trunk.sch	(revision 5)
@@ -4,5 +4,5 @@
 <drawing>
 <settings>
-<setting alwaysvectorfont="no"/>
+<setting alwaysvectorfont="yes"/>
 <setting verticaltext="up"/>
 </settings>
@@ -23489,32 +23489,32 @@
 <parts>
 <part name="FRAME1" library="frames" library_urn="urn:adsk.eagle:library:229" deviceset="A3L-LOC" device=""/>
-<part name="C1" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="C-EU" device="150-054X183" package3d_urn="urn:adsk.eagle:package:23669/1" override_package3d_urn="urn:adsk.eagle:package:35666444/3" override_package_urn="urn:adsk.eagle:footprint:23162/1" value="1n/275V"/>
+<part name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="C-EU" device="150-054X183" package3d_urn="urn:adsk.eagle:package:23669/1" override_package3d_urn="urn:adsk.eagle:package:35666444/3" override_package_urn="urn:adsk.eagle:footprint:23162/1" value="1n/275V"/>
 <part name="L1" library="Wurth_EMC Components_WE-CMBNC" library_urn="urn:adsk.eagle:library:14282748" deviceset="WE-CMBNC_M" device="_7448030333" package3d_urn="urn:adsk.eagle:package:10688612/4" value="33mH"/>
-<part name="C2" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="C-EU" device="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V"/>
+<part name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="C-EU" device="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V"/>
 <part name="C3" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="C-EU" device="C1210" package3d_urn="urn:adsk.eagle:package:23619/2" value="1µ/100V"/>
-<part name="C4" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="33µ/80V"/>
-<part name="D1" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="SUPPRESSOR-" device="SMBJ" package3d_urn="urn:adsk.eagle:package:43442/2" value="SMBJ24A"/>
+<part name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="33µ/80V"/>
+<part name="D5" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="SUPPRESSOR-" device="SMBJ" package3d_urn="urn:adsk.eagle:package:43442/2" value="SMBJ24A"/>
+<part name="D2" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="DIODE-" device="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360"/>
 <part name="D4" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="DIODE-" device="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360"/>
-<part name="D2" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="DIODE-" device="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360"/>
 <part name="D3" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="DIODE-" device="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360"/>
-<part name="D5" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="DIODE-" device="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360"/>
-<part name="C5" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
+<part name="D1" library="diode" library_urn="urn:adsk.eagle:library:210" deviceset="DIODE-" device="SMC" package3d_urn="urn:adsk.eagle:package:43425/2" value="MURS360"/>
+<part name="C1" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
 <part name="GND2" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="GND" device=""/>
 <part name="P+2" library="supply1" library_urn="urn:adsk.eagle:library:371" deviceset="+24V" device=""/>
 <part name="R1" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="R-EU_" device="R0603" package3d_urn="urn:adsk.eagle:package:23555/3" value="10k"/>
 <part name="LED1" library="led" library_urn="urn:adsk.eagle:library:259" deviceset="LED" device="CHIP-LED0603" package3d_urn="urn:adsk.eagle:package:15819/3" value="gn"/>
-<part name="C6" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
-<part name="C7" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
+<part name="C2" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
+<part name="C5" library="rcl" library_urn="urn:adsk.eagle:library:334" deviceset="CPOL-EU" device="G" package3d_urn="urn:adsk.eagle:package:23427/2" value="3,9µF/500V"/>
 <part name="M1" library="PSK-30D-24" deviceset="IRM20" device="" override_package3d_urn="urn:adsk.eagle:package:35666486/2" override_package_urn="urn:adsk.eagle:footprint:35666487/1"/>
-<part name="RV3" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" deviceset="WE-VD_10MM" device="_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="250Vrms"/>
-<part name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" deviceset="WE-VD_10MM" device="_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="0ZRE075FF Polyfuse 0,75-1,5 A"/>
+<part name="RV1" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" deviceset="WE-VD_10MM" device="_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="250Vrms"/>
+<part name="RV2" library="Wurth_EMC Components_WE-VD" library_urn="urn:adsk.eagle:library:14283070" deviceset="WE-VD_10MM" device="_820512511" package3d_urn="urn:adsk.eagle:package:12144856/2" value="0ZRE075FF Polyfuse 0,75-1,5 A"/>
 <part name="BOM-PART1" library="bom" deviceset="BOM-PART" device="" value="Stecker 2pol, gerade, 691 368 300 002 B">
 <attribute name="QTY" value="3"/>
 </part>
 <part name="BOM-PART2" library="bom" deviceset="BOM-PART" device="" value="Stecker 6pol. gerade, 691 368 300 004 B"/>
-<part name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310004" device="" package3d_urn="urn:adsk.eagle:package:16281916/2"/>
+<part name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310004" device="" package3d_urn="urn:adsk.eagle:package:16281916/2"/>
+<part name="J4" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
+<part name="J2" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
 <part name="J3" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
-<part name="J4" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
-<part name="J1" library="Wurth_Connectors_WR-TBL Pluggable Connector" library_urn="urn:adsk.eagle:library:16280984" deviceset="691322310002" device="" package3d_urn="urn:adsk.eagle:package:16281914/2"/>
 </parts>
 <sheets>
@@ -23538,5 +23538,5 @@
 <attribute name="SHEET" x="357.505" y="7.62" size="2.54" layer="94"/>
 </instance>
-<instance part="C1" gate="G$1" x="76.2" y="195.58" smashed="yes">
+<instance part="C6" gate="G$1" x="76.2" y="195.58" smashed="yes">
 <attribute name="NAME" x="77.724" y="195.961" size="1.778" layer="95"/>
 <attribute name="VALUE" x="77.724" y="190.881" size="1.778" layer="96"/>
@@ -23546,5 +23546,5 @@
 <attribute name="VALUE" x="110.16" y="187.66" size="1.778" layer="96"/>
 </instance>
-<instance part="C2" gate="G$1" x="281.94" y="193.04" smashed="yes">
+<instance part="C4" gate="G$1" x="281.94" y="193.04" smashed="yes">
 <attribute name="NAME" x="283.464" y="193.421" size="1.778" layer="95"/>
 <attribute name="VALUE" x="283.464" y="188.341" size="1.778" layer="96"/>
@@ -23554,17 +23554,17 @@
 <attribute name="VALUE" x="296.164" y="188.341" size="1.778" layer="96"/>
 </instance>
-<instance part="C4" gate="G$1" x="309.88" y="193.04" smashed="yes">
+<instance part="C7" gate="G$1" x="309.88" y="193.04" smashed="yes">
 <attribute name="NAME" x="311.023" y="193.5226" size="1.778" layer="95"/>
 <attribute name="VALUE" x="311.023" y="188.4426" size="1.778" layer="96"/>
 </instance>
-<instance part="D1" gate="G$1" x="327.66" y="190.5" smashed="yes">
+<instance part="D5" gate="G$1" x="327.66" y="190.5" smashed="yes">
 <attribute name="NAME" x="330.454" y="192.405" size="1.778" layer="95"/>
 <attribute name="VALUE" x="330.454" y="189.611" size="1.778" layer="96"/>
 </instance>
-<instance part="D4" gate="G$1" x="149.86" y="200.66" smashed="yes" rot="R90">
+<instance part="D2" gate="G$1" x="149.86" y="200.66" smashed="yes" rot="R90">
 <attribute name="NAME" x="149.3774" y="203.2" size="1.778" layer="95" rot="R90"/>
 <attribute name="VALUE" x="154.7114" y="195.58" size="1.778" layer="96" rot="R90"/>
 </instance>
-<instance part="D2" gate="G$1" x="149.86" y="180.34" smashed="yes" rot="R90">
+<instance part="D4" gate="G$1" x="149.86" y="180.34" smashed="yes" rot="R90">
 <attribute name="NAME" x="149.3774" y="182.88" size="1.778" layer="95" rot="R90"/>
 <attribute name="VALUE" x="154.7114" y="175.26" size="1.778" layer="96" rot="R90"/>
@@ -23574,9 +23574,9 @@
 <attribute name="VALUE" x="139.4714" y="175.26" size="1.778" layer="96" rot="R90"/>
 </instance>
-<instance part="D5" gate="G$1" x="134.62" y="200.66" smashed="yes" rot="R90">
+<instance part="D1" gate="G$1" x="134.62" y="200.66" smashed="yes" rot="R90">
 <attribute name="NAME" x="134.1374" y="203.2" size="1.778" layer="95" rot="R90"/>
 <attribute name="VALUE" x="139.4714" y="195.58" size="1.778" layer="96" rot="R90"/>
 </instance>
-<instance part="C5" gate="G$1" x="172.72" y="193.04" smashed="yes">
+<instance part="C1" gate="G$1" x="172.72" y="193.04" smashed="yes">
 <attribute name="NAME" x="173.863" y="193.5226" size="1.778" layer="95"/>
 <attribute name="VALUE" x="173.863" y="185.9026" size="1.778" layer="96"/>
@@ -23596,9 +23596,9 @@
 <attribute name="VALUE" x="353.695" y="183.388" size="1.778" layer="96" rot="R90"/>
 </instance>
-<instance part="C6" gate="G$1" x="190.5" y="193.04" smashed="yes">
+<instance part="C2" gate="G$1" x="190.5" y="193.04" smashed="yes">
 <attribute name="NAME" x="191.643" y="193.5226" size="1.778" layer="95"/>
 <attribute name="VALUE" x="191.643" y="185.9026" size="1.778" layer="96"/>
 </instance>
-<instance part="C7" gate="G$1" x="210.82" y="193.04" smashed="yes">
+<instance part="C5" gate="G$1" x="210.82" y="193.04" smashed="yes">
 <attribute name="NAME" x="211.963" y="193.5226" size="1.778" layer="95"/>
 <attribute name="VALUE" x="211.963" y="185.9026" size="1.778" layer="96"/>
@@ -23608,9 +23608,9 @@
 <attribute name="NAME" x="248.92" y="200.66" size="2.032" layer="95" align="top-left"/>
 </instance>
-<instance part="RV3" gate="G$1" x="66.04" y="193.04" smashed="yes" rot="R90">
+<instance part="RV1" gate="G$1" x="66.04" y="193.04" smashed="yes" rot="R90">
 <attribute name="NAME" x="63.5" y="193.04" size="1.778" layer="95" rot="R90" align="bottom-center"/>
 <attribute name="VALUE" x="70.612" y="187.96" size="1.778" layer="96" rot="R90"/>
 </instance>
-<instance part="RV1" gate="G$1" x="53.34" y="203.2" smashed="yes" rot="R180">
+<instance part="RV2" gate="G$1" x="53.34" y="203.2" smashed="yes" rot="R180">
 <attribute name="NAME" x="53.34" y="200.66" size="1.778" layer="95" rot="R180" align="bottom-center"/>
 <attribute name="VALUE" x="58.42" y="207.772" size="1.778" layer="96" rot="R180"/>
@@ -23626,17 +23626,17 @@
 <attribute name="DESC" x="31.75" y="132.715" size="1.778" layer="95"/>
 </instance>
-<instance part="J2" gate="G$1" x="22.86" y="195.58" smashed="yes" rot="R90">
+<instance part="J1" gate="G$1" x="22.86" y="195.58" smashed="yes" rot="R90">
 <attribute name="NAME" x="24.065" y="188.05" size="1.016" layer="95" rot="R90" align="bottom-right"/>
 <attribute name="VALUE" x="25.87" y="188.09" size="1.016" layer="96" rot="R90" align="bottom-right"/>
 </instance>
-<instance part="J3" gate="G$1" x="375.92" y="193.04" smashed="yes" rot="R270">
+<instance part="J4" gate="G$1" x="375.92" y="193.04" smashed="yes" rot="R270">
 <attribute name="NAME" x="374.715" y="198.03" size="1.016" layer="95" rot="R270" align="bottom-right"/>
 <attribute name="VALUE" x="372.91" y="197.99" size="1.016" layer="96" rot="R270" align="bottom-right"/>
 </instance>
-<instance part="J4" gate="G$1" x="375.92" y="187.96" smashed="yes" rot="R270">
+<instance part="J2" gate="G$1" x="375.92" y="187.96" smashed="yes" rot="R270">
 <attribute name="NAME" x="374.715" y="192.95" size="1.016" layer="95" rot="R270" align="bottom-right"/>
 <attribute name="VALUE" x="372.91" y="192.91" size="1.016" layer="96" rot="R270" align="bottom-right"/>
 </instance>
-<instance part="J1" gate="G$1" x="375.92" y="198.12" smashed="yes" rot="R270">
+<instance part="J3" gate="G$1" x="375.92" y="198.12" smashed="yes" rot="R270">
 <attribute name="NAME" x="374.715" y="203.11" size="1.016" layer="95" rot="R270" align="bottom-right"/>
 <attribute name="VALUE" x="372.91" y="203.07" size="1.016" layer="96" rot="R270" align="bottom-right"/>
@@ -23649,5 +23649,5 @@
 <segment>
 <wire x1="274.32" y1="195.58" x2="274.32" y2="205.74" width="0.1524" layer="91"/>
-<pinref part="C2" gate="G$1" pin="1"/>
+<pinref part="C4" gate="G$1" pin="1"/>
 <wire x1="274.32" y1="205.74" x2="281.94" y2="205.74" width="0.1524" layer="91"/>
 <wire x1="281.94" y1="205.74" x2="281.94" y2="195.58" width="0.1524" layer="91"/>
@@ -23656,9 +23656,9 @@
 <wire x1="294.64" y1="205.74" x2="294.64" y2="195.58" width="0.1524" layer="91"/>
 <junction x="281.94" y="205.74"/>
-<pinref part="C4" gate="G$1" pin="+"/>
+<pinref part="C7" gate="G$1" pin="+"/>
 <wire x1="294.64" y1="205.74" x2="309.88" y2="205.74" width="0.1524" layer="91"/>
 <wire x1="309.88" y1="205.74" x2="309.88" y2="195.58" width="0.1524" layer="91"/>
 <junction x="294.64" y="205.74"/>
-<pinref part="D1" gate="G$1" pin="C"/>
+<pinref part="D5" gate="G$1" pin="C"/>
 <wire x1="327.66" y1="193.04" x2="327.66" y2="205.74" width="0.1524" layer="91"/>
 <wire x1="327.66" y1="205.74" x2="309.88" y2="205.74" width="0.1524" layer="91"/>
@@ -23682,7 +23682,7 @@
 <wire x1="355.6" y1="190.5" x2="355.6" y2="195.58" width="0.1524" layer="91"/>
 <junction x="355.6" y="195.58"/>
+<pinref part="J4" gate="G$1" pin="1"/>
+<pinref part="J2" gate="G$1" pin="1"/>
 <pinref part="J3" gate="G$1" pin="1"/>
-<pinref part="J4" gate="G$1" pin="1"/>
-<pinref part="J1" gate="G$1" pin="1"/>
 </segment>
 </net>
@@ -23690,5 +23690,5 @@
 <segment>
 <wire x1="274.32" y1="190.5" x2="274.32" y2="180.34" width="0.1524" layer="91"/>
-<pinref part="C2" gate="G$1" pin="2"/>
+<pinref part="C4" gate="G$1" pin="2"/>
 <wire x1="274.32" y1="180.34" x2="281.94" y2="180.34" width="0.1524" layer="91"/>
 <wire x1="281.94" y1="180.34" x2="281.94" y2="187.96" width="0.1524" layer="91"/>
@@ -23697,9 +23697,9 @@
 <wire x1="294.64" y1="180.34" x2="294.64" y2="187.96" width="0.1524" layer="91"/>
 <junction x="281.94" y="180.34"/>
-<pinref part="C4" gate="G$1" pin="-"/>
+<pinref part="C7" gate="G$1" pin="-"/>
 <wire x1="294.64" y1="180.34" x2="309.88" y2="180.34" width="0.1524" layer="91"/>
 <wire x1="309.88" y1="180.34" x2="309.88" y2="187.96" width="0.1524" layer="91"/>
 <junction x="294.64" y="180.34"/>
-<pinref part="D1" gate="G$1" pin="A"/>
+<pinref part="D5" gate="G$1" pin="A"/>
 <wire x1="309.88" y1="180.34" x2="327.66" y2="180.34" width="0.1524" layer="91"/>
 <wire x1="327.66" y1="180.34" x2="327.66" y2="187.96" width="0.1524" layer="91"/>
@@ -23724,7 +23724,7 @@
 <wire x1="360.68" y1="180.34" x2="355.6" y2="180.34" width="0.1524" layer="91"/>
 <junction x="355.6" y="180.34"/>
+<pinref part="J4" gate="G$1" pin="2"/>
+<pinref part="J2" gate="G$1" pin="2"/>
 <pinref part="J3" gate="G$1" pin="2"/>
-<pinref part="J4" gate="G$1" pin="2"/>
-<pinref part="J1" gate="G$1" pin="2"/>
 </segment>
 </net>
@@ -23732,6 +23732,6 @@
 <segment>
 <wire x1="27.94" y1="203.2" x2="48.26" y2="203.2" width="0.1524" layer="91"/>
-<pinref part="RV1" gate="G$1" pin="2"/>
-<pinref part="J2" gate="G$1" pin="4"/>
+<pinref part="RV2" gate="G$1" pin="2"/>
+<pinref part="J1" gate="G$1" pin="4"/>
 <wire x1="27.94" y1="198.12" x2="27.94" y2="203.2" width="0.1524" layer="91"/>
 </segment>
@@ -23746,9 +23746,9 @@
 <wire x1="106.68" y1="185.42" x2="106.68" y2="190.5" width="0.1524" layer="91"/>
 <junction x="66.04" y="185.42"/>
-<pinref part="C1" gate="G$1" pin="2"/>
+<pinref part="C6" gate="G$1" pin="2"/>
 <wire x1="76.2" y1="185.42" x2="76.2" y2="190.5" width="0.1524" layer="91"/>
 <junction x="76.2" y="185.42"/>
-<pinref part="RV3" gate="G$1" pin="1"/>
-<pinref part="J2" gate="G$1" pin="1"/>
+<pinref part="RV1" gate="G$1" pin="1"/>
+<pinref part="J1" gate="G$1" pin="1"/>
 <wire x1="27.94" y1="185.42" x2="27.94" y2="190.5" width="0.1524" layer="91"/>
 </segment>
@@ -23762,10 +23762,10 @@
 <wire x1="106.68" y1="203.2" x2="76.2" y2="203.2" width="0.1524" layer="91"/>
 <junction x="66.04" y="203.2"/>
-<pinref part="C1" gate="G$1" pin="1"/>
+<pinref part="C6" gate="G$1" pin="1"/>
 <wire x1="76.2" y1="203.2" x2="66.04" y2="203.2" width="0.1524" layer="91"/>
 <wire x1="76.2" y1="203.2" x2="76.2" y2="198.12" width="0.1524" layer="91"/>
 <junction x="76.2" y="203.2"/>
-<pinref part="RV3" gate="G$1" pin="2"/>
-<pinref part="RV1" gate="G$1" pin="1"/>
+<pinref part="RV1" gate="G$1" pin="2"/>
+<pinref part="RV2" gate="G$1" pin="1"/>
 </segment>
 </net>
@@ -23778,5 +23778,5 @@
 <junction x="134.62" y="195.58"/>
 <pinref part="D3" gate="G$1" pin="C"/>
-<pinref part="D5" gate="G$1" pin="A"/>
+<pinref part="D1" gate="G$1" pin="A"/>
 </segment>
 </net>
@@ -23785,9 +23785,9 @@
 <pinref part="L1" gate="G$1" pin="3"/>
 <wire x1="121.92" y1="190.5" x2="149.86" y2="190.5" width="0.1524" layer="91"/>
-<pinref part="D4" gate="G$1" pin="A"/>
+<pinref part="D2" gate="G$1" pin="A"/>
 <wire x1="149.86" y1="190.5" x2="149.86" y2="198.12" width="0.1524" layer="91"/>
 <wire x1="149.86" y1="190.5" x2="149.86" y2="182.88" width="0.1524" layer="91"/>
 <junction x="149.86" y="190.5"/>
-<pinref part="D2" gate="G$1" pin="C"/>
+<pinref part="D4" gate="G$1" pin="C"/>
 </segment>
 </net>
@@ -23801,15 +23801,15 @@
 <wire x1="210.82" y1="213.36" x2="243.84" y2="213.36" width="0.1524" layer="91"/>
 <wire x1="243.84" y1="213.36" x2="243.84" y2="195.58" width="0.1524" layer="91"/>
-<pinref part="D4" gate="G$1" pin="C"/>
+<pinref part="D2" gate="G$1" pin="C"/>
 <wire x1="149.86" y1="203.2" x2="149.86" y2="213.36" width="0.1524" layer="91"/>
 <junction x="149.86" y="213.36"/>
-<pinref part="D5" gate="G$1" pin="C"/>
-<pinref part="C5" gate="G$1" pin="+"/>
+<pinref part="D1" gate="G$1" pin="C"/>
+<pinref part="C1" gate="G$1" pin="+"/>
 <wire x1="172.72" y1="195.58" x2="172.72" y2="213.36" width="0.1524" layer="91"/>
 <junction x="172.72" y="213.36"/>
-<pinref part="C6" gate="G$1" pin="+"/>
+<pinref part="C2" gate="G$1" pin="+"/>
 <wire x1="190.5" y1="195.58" x2="190.5" y2="213.36" width="0.1524" layer="91"/>
 <junction x="190.5" y="213.36"/>
-<pinref part="C7" gate="G$1" pin="+"/>
+<pinref part="C5" gate="G$1" pin="+"/>
 <wire x1="210.82" y1="195.58" x2="210.82" y2="213.36" width="0.1524" layer="91"/>
 <junction x="210.82" y="213.36"/>
@@ -23828,13 +23828,13 @@
 <wire x1="149.86" y1="177.8" x2="149.86" y2="165.1" width="0.1524" layer="91"/>
 <junction x="149.86" y="165.1"/>
-<pinref part="D2" gate="G$1" pin="A"/>
+<pinref part="D4" gate="G$1" pin="A"/>
 <pinref part="D3" gate="G$1" pin="A"/>
-<pinref part="C5" gate="G$1" pin="-"/>
+<pinref part="C1" gate="G$1" pin="-"/>
 <wire x1="172.72" y1="187.96" x2="172.72" y2="165.1" width="0.1524" layer="91"/>
 <junction x="172.72" y="165.1"/>
-<pinref part="C6" gate="G$1" pin="-"/>
+<pinref part="C2" gate="G$1" pin="-"/>
 <wire x1="190.5" y1="187.96" x2="190.5" y2="165.1" width="0.1524" layer="91"/>
 <junction x="190.5" y="165.1"/>
-<pinref part="C7" gate="G$1" pin="-"/>
+<pinref part="C5" gate="G$1" pin="-"/>
 <wire x1="210.82" y1="187.96" x2="210.82" y2="165.1" width="0.1524" layer="91"/>
 <pinref part="M1" gate="G$1" pin="AC(N)"/>