Index: ecs_cellMon/hardware/cellMon2.s#5
===================================================================
--- ecs_cellMon/hardware/cellMon2.s#5	(revision 2)
+++ ecs_cellMon/hardware/cellMon2.s#5	(revision 6)
@@ -42271,6 +42271,6 @@
 <attribute name="PARTNO" value="CON207"/>
 </part>
-<part name="GND42" library="supply1" deviceset="GND" device=""/>
 <part name="P+12" library="supply1" deviceset="+5V" device=""/>
+<part name="GND42" library="SparkFun" deviceset="GND" device=""/>
 </parts>
 <sheets>
@@ -42285,5 +42285,5 @@
 <text x="266.7" y="132.08" size="1.27" layer="102" rot="R180">6mA@3,3V</text>
 <text x="225.425" y="212.725" size="1.27" layer="102">Messbereich: 38,912V</text>
-<text x="363.22" y="132.08" size="1.27" layer="102">IN</text>
+<text x="363.22" y="144.78" size="1.27" layer="102">IN</text>
 <text x="363.22" y="160.02" size="1.27" layer="102">OUT</text>
 <text x="25.4" y="238.76" size="1.778" layer="102">SI: 5A Flink Mini KFZ-Flachstecksicherung </text>
@@ -42589,13 +42589,13 @@
 <attribute name="PARTNO" x="358.14" y="234.95" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="X4" gate="1" x="364.49" y="153.67" smashed="yes" rot="R180">
-<attribute name="VALUE" x="368.3" y="161.29" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="365.76" y="147.828" size="1.778" layer="95" rot="R180"/>
-<attribute name="PARTNO" x="364.49" y="153.67" size="1.778" layer="96" display="off"/>
+<instance part="X4" gate="1" x="363.22" y="152.4" smashed="yes" rot="R180">
+<attribute name="VALUE" x="367.03" y="160.02" size="1.778" layer="96" rot="R180"/>
+<attribute name="NAME" x="364.49" y="146.558" size="1.778" layer="95" rot="R180"/>
+<attribute name="PARTNO" x="363.22" y="152.4" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="X3" gate="1" x="364.49" y="125.73" smashed="yes" rot="R180">
-<attribute name="VALUE" x="368.3" y="133.35" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="365.76" y="132.08" size="1.778" layer="95"/>
-<attribute name="PARTNO" x="364.49" y="125.73" size="1.778" layer="96" display="off"/>
+<instance part="X3" gate="1" x="363.22" y="137.16" smashed="yes" rot="R180">
+<attribute name="VALUE" x="367.03" y="144.78" size="1.778" layer="96" rot="R180"/>
+<attribute name="NAME" x="364.49" y="143.51" size="1.778" layer="95"/>
+<attribute name="PARTNO" x="363.22" y="137.16" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="REF2" gate="G$1" x="373.38" y="30.48" smashed="yes" rot="R90">
@@ -42865,14 +42865,14 @@
 <attribute name="VALUE" x="377.94" y="226.3" size="1.016" layer="96" rot="R270"/>
 </instance>
-<instance part="X6" gate="1" x="287.02" y="154.94" smashed="yes" rot="R180">
-<attribute name="VALUE" x="290.83" y="162.56" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="288.29" y="161.29" size="1.778" layer="95"/>
-<attribute name="PARTNO" x="287.02" y="154.94" size="1.778" layer="96" display="off"/>
+<instance part="X6" gate="1" x="363.22" y="116.84" smashed="yes" rot="R180">
+<attribute name="VALUE" x="367.03" y="124.46" size="1.778" layer="96" rot="R180"/>
+<attribute name="NAME" x="364.49" y="123.19" size="1.778" layer="95"/>
+<attribute name="PARTNO" x="363.22" y="116.84" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="GND42" gate="1" x="317.5" y="149.86" smashed="yes">
-<attribute name="VALUE" x="314.96" y="147.32" size="1.27" layer="96"/>
+<instance part="P+12" gate="1" x="342.9" y="124.46" smashed="yes">
+<attribute name="VALUE" x="342.9" y="125.095" size="1.27" layer="96" rot="R90"/>
 </instance>
-<instance part="P+12" gate="1" x="274.32" y="162.56" smashed="yes">
-<attribute name="VALUE" x="274.32" y="163.195" size="1.27" layer="96" rot="R90"/>
+<instance part="GND42" gate="1" x="342.9" y="111.76" smashed="yes">
+<attribute name="VALUE" x="340.36" y="109.22" size="1.27" layer="96"/>
 </instance>
 </instances>
@@ -43097,12 +43097,8 @@
 </segment>
 <segment>
-<pinref part="X6" gate="1" pin="4"/>
+<pinref part="X6" gate="1" pin="3"/>
 <pinref part="GND42" gate="1" pin="GND"/>
-<wire x1="294.64" y1="154.94" x2="317.5" y2="154.94" width="0.1524" layer="91"/>
-<wire x1="317.5" y1="154.94" x2="317.5" y2="152.4" width="0.1524" layer="91"/>
-<pinref part="X6" gate="1" pin="2"/>
-<wire x1="294.64" y1="157.48" x2="317.5" y2="157.48" width="0.1524" layer="91"/>
-<wire x1="317.5" y1="157.48" x2="317.5" y2="154.94" width="0.1524" layer="91"/>
-<junction x="317.5" y="154.94"/>
+<wire x1="355.6" y1="116.84" x2="342.9" y2="116.84" width="0.1524" layer="91"/>
+<wire x1="342.9" y1="116.84" x2="342.9" y2="114.3" width="0.1524" layer="91"/>
 </segment>
 </net>
@@ -43179,6 +43175,6 @@
 </segment>
 <segment>
-<wire x1="356.87" y1="128.27" x2="354.33" y2="128.27" width="0.1524" layer="91"/>
-<label x="354.33" y="128.27" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="355.6" y1="139.7" x2="353.06" y2="139.7" width="0.1524" layer="91"/>
+<label x="353.06" y="139.7" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X3" gate="1" pin="1"/>
 </segment>
@@ -43192,6 +43188,6 @@
 </segment>
 <segment>
-<wire x1="351.79" y1="156.21" x2="356.87" y2="156.21" width="0.1524" layer="91"/>
-<label x="351.79" y="156.21" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="154.94" x2="355.6" y2="154.94" width="0.1524" layer="91"/>
+<label x="353.06" y="154.94" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X4" gate="1" pin="1"/>
 </segment>
@@ -43205,6 +43201,6 @@
 </segment>
 <segment>
-<wire x1="356.87" y1="125.73" x2="354.33" y2="125.73" width="0.1524" layer="91"/>
-<label x="354.33" y="125.73" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="355.6" y1="137.16" x2="353.06" y2="137.16" width="0.1524" layer="91"/>
+<label x="353.06" y="137.16" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X3" gate="1" pin="3"/>
 </segment>
@@ -43218,6 +43214,6 @@
 </segment>
 <segment>
-<wire x1="351.79" y1="153.67" x2="356.87" y2="153.67" width="0.1524" layer="91"/>
-<label x="351.79" y="153.67" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="152.4" x2="355.6" y2="152.4" width="0.1524" layer="91"/>
+<label x="353.06" y="152.4" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X4" gate="1" pin="3"/>
 </segment>
@@ -43241,12 +43237,17 @@
 </segment>
 <segment>
-<wire x1="355.6" y1="151.13" x2="356.87" y2="151.13" width="0.1524" layer="91"/>
-<label x="355.6" y="151.13" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="149.86" x2="355.6" y2="149.86" width="0.1524" layer="91"/>
+<label x="353.06" y="149.86" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X4" gate="1" pin="5"/>
 </segment>
 <segment>
-<wire x1="353.06" y1="123.19" x2="356.87" y2="123.19" width="0.1524" layer="91"/>
-<label x="353.06" y="123.19" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="134.62" x2="355.6" y2="134.62" width="0.1524" layer="91"/>
+<label x="353.06" y="134.62" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X3" gate="1" pin="5"/>
+</segment>
+<segment>
+<wire x1="353.06" y1="114.3" x2="355.6" y2="114.3" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="5"/>
+<label x="353.06" y="114.3" size="1.27" layer="95" rot="R180" xref="yes"/>
 </segment>
 </net>
@@ -43258,12 +43259,17 @@
 </segment>
 <segment>
-<wire x1="372.11" y1="125.73" x2="373.38" y2="125.73" width="0.1524" layer="91"/>
-<label x="373.38" y="125.73" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="137.16" x2="373.38" y2="137.16" width="0.1524" layer="91"/>
+<label x="373.38" y="137.16" size="1.27" layer="95" xref="yes"/>
 <pinref part="X3" gate="1" pin="4"/>
 </segment>
 <segment>
-<wire x1="372.11" y1="153.67" x2="373.38" y2="153.67" width="0.1524" layer="91"/>
-<label x="373.38" y="153.67" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="152.4" x2="373.38" y2="152.4" width="0.1524" layer="91"/>
+<label x="373.38" y="152.4" size="1.27" layer="95" xref="yes"/>
 <pinref part="X4" gate="1" pin="4"/>
+</segment>
+<segment>
+<wire x1="370.84" y1="116.84" x2="373.38" y2="116.84" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="4"/>
+<label x="373.38" y="116.84" size="1.27" layer="95" xref="yes"/>
 </segment>
 </net>
@@ -43275,12 +43281,17 @@
 </segment>
 <segment>
-<wire x1="372.11" y1="128.27" x2="373.38" y2="128.27" width="0.1524" layer="91"/>
-<label x="373.38" y="128.27" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="139.7" x2="373.38" y2="139.7" width="0.1524" layer="91"/>
+<label x="373.38" y="139.7" size="1.27" layer="95" xref="yes"/>
 <pinref part="X3" gate="1" pin="2"/>
 </segment>
 <segment>
-<wire x1="372.11" y1="156.21" x2="373.38" y2="156.21" width="0.1524" layer="91"/>
-<label x="373.38" y="156.21" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="154.94" x2="373.38" y2="154.94" width="0.1524" layer="91"/>
+<label x="373.38" y="154.94" size="1.27" layer="95" xref="yes"/>
 <pinref part="X4" gate="1" pin="2"/>
+</segment>
+<segment>
+<wire x1="370.84" y1="119.38" x2="373.38" y2="119.38" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="2"/>
+<label x="373.38" y="119.38" size="1.27" layer="95" xref="yes"/>
 </segment>
 </net>
@@ -43381,7 +43392,7 @@
 <segment>
 <pinref part="X6" gate="1" pin="1"/>
+<wire x1="355.6" y1="119.38" x2="342.9" y2="119.38" width="0.1524" layer="91"/>
 <pinref part="P+12" gate="1" pin="+5V"/>
-<wire x1="279.4" y1="157.48" x2="274.32" y2="157.48" width="0.1524" layer="91"/>
-<wire x1="274.32" y1="157.48" x2="274.32" y2="160.02" width="0.1524" layer="91"/>
+<wire x1="342.9" y1="119.38" x2="342.9" y2="121.92" width="0.1524" layer="91"/>
 </segment>
 </net>
@@ -43472,11 +43483,6 @@
 <segment>
 <pinref part="IC7" gate="G$1" pin="D"/>
-<wire x1="271.78" y1="116.84" x2="259.08" y2="116.84" width="0.1524" layer="91"/>
+<wire x1="271.78" y1="116.84" x2="256.54" y2="116.84" width="0.1524" layer="91"/>
 <label x="256.54" y="116.84" size="1.27" layer="95" rot="R180" xref="yes"/>
-<pinref part="X6" gate="1" pin="3"/>
-<wire x1="259.08" y1="116.84" x2="256.54" y2="116.84" width="0.1524" layer="91"/>
-<wire x1="259.08" y1="116.84" x2="259.08" y2="154.94" width="0.1524" layer="91"/>
-<wire x1="259.08" y1="154.94" x2="279.4" y2="154.94" width="0.1524" layer="91"/>
-<junction x="259.08" y="116.84"/>
 </segment>
 <segment>
@@ -43528,6 +43534,6 @@
 <net name="VCC2" class="0">
 <segment>
-<wire x1="372.11" y1="123.19" x2="373.38" y2="123.19" width="0.1524" layer="91"/>
-<label x="373.38" y="123.19" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="134.62" x2="373.38" y2="134.62" width="0.1524" layer="91"/>
+<label x="373.38" y="134.62" size="1.27" layer="95" xref="yes"/>
 <pinref part="X3" gate="1" pin="6"/>
 </segment>
@@ -43545,12 +43551,14 @@
 <wire x1="312.42" y1="132.08" x2="312.42" y2="134.62" width="0.1524" layer="91"/>
 <junction x="312.42" y="134.62"/>
-<pinref part="X6" gate="1" pin="6"/>
-<wire x1="312.42" y1="134.62" x2="312.42" y2="152.4" width="0.1524" layer="91"/>
-<wire x1="312.42" y1="152.4" x2="294.64" y2="152.4" width="0.1524" layer="91"/>
 </segment>
 <segment>
-<wire x1="372.11" y1="151.13" x2="373.38" y2="151.13" width="0.1524" layer="91"/>
-<label x="373.38" y="151.13" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="149.86" x2="373.38" y2="149.86" width="0.1524" layer="91"/>
+<label x="373.38" y="149.86" size="1.27" layer="95" xref="yes"/>
 <pinref part="X4" gate="1" pin="6"/>
+</segment>
+<segment>
+<wire x1="370.84" y1="114.3" x2="373.38" y2="114.3" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="6"/>
+<label x="373.38" y="114.3" size="1.27" layer="95" xref="yes"/>
 </segment>
 </net>
@@ -43881,11 +43889,6 @@
 <segment>
 <pinref part="IC7" gate="G$1" pin="R"/>
-<wire x1="271.78" y1="124.46" x2="261.62" y2="124.46" width="0.1524" layer="91"/>
+<wire x1="271.78" y1="124.46" x2="256.54" y2="124.46" width="0.1524" layer="91"/>
 <label x="256.54" y="124.46" size="1.27" layer="95" rot="R180" xref="yes"/>
-<pinref part="X6" gate="1" pin="5"/>
-<wire x1="261.62" y1="124.46" x2="256.54" y2="124.46" width="0.1524" layer="91"/>
-<wire x1="261.62" y1="124.46" x2="261.62" y2="152.4" width="0.1524" layer="91"/>
-<wire x1="261.62" y1="152.4" x2="279.4" y2="152.4" width="0.1524" layer="91"/>
-<junction x="261.62" y="124.46"/>
 </segment>
 </net>