Index: ecs_cellMon/hardware/cellMon2.s#6
===================================================================
--- ecs_cellMon/hardware/cellMon2.s#6	(revision 6)
+++ ecs_cellMon/hardware/cellMon2.s#6	(revision 7)
@@ -39741,63 +39741,4 @@
 </devicesets>
 </library>
-<library name="buzzer">
-<description>&lt;b&gt;Speakers and Buzzers&lt;/b&gt;&lt;p&gt;
-&lt;ul&gt;Distributors:
-&lt;li&gt;Buerklin
-&lt;li&gt;Spoerle
-&lt;li&gt;Schukat
-&lt;/ul&gt;
-&lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
-<packages>
-<package name="F/QMB">
-<description>&lt;b&gt;BUZZER&lt;/b&gt;</description>
-<circle x="0" y="0" radius="7.0104" width="0.1524" layer="21"/>
-<circle x="0" y="0" radius="8.001" width="0.1524" layer="21"/>
-<circle x="0" y="0" radius="1.27" width="0.1524" layer="21"/>
-<pad name="-" x="-3.81" y="0" drill="0.9144" diameter="2.159" shape="octagon"/>
-<pad name="+" x="3.81" y="0" drill="0.9144" diameter="2.159" shape="octagon"/>
-<text x="4.445" y="6.985" size="1.27" layer="25" ratio="10">&gt;NAME</text>
-<text x="-3.937" y="-3.81" size="1.27" layer="27" ratio="10">&gt;VALUE</text>
-</package>
-</packages>
-<symbols>
-<symbol name="B">
-<wire x1="-2.54" y1="5.08" x2="5.08" y2="5.08" width="0.254" layer="94" curve="180"/>
-<wire x1="-2.54" y1="5.08" x2="1.27" y2="5.08" width="0.254" layer="94"/>
-<wire x1="1.27" y1="1.27" x2="1.27" y2="5.08" width="0.1524" layer="94"/>
-<wire x1="1.27" y1="5.08" x2="5.08" y2="5.08" width="0.254" layer="94"/>
-<wire x1="2.54" y1="-2.54" x2="2.54" y2="1.397" width="0.1524" layer="94"/>
-<wire x1="0" y1="-2.54" x2="0" y2="1.397" width="0.1524" layer="94"/>
-<text x="-2.54" y="6.35" size="1.778" layer="95">&gt;NAME</text>
-<text x="5.08" y="0" size="1.778" layer="96">&gt;VALUE</text>
-<pin name="-" x="5.08" y="-2.54" visible="pad" length="short" direction="pas" rot="R180"/>
-<pin name="+" x="-2.54" y="-2.54" visible="pad" length="short" direction="pas"/>
-</symbol>
-</symbols>
-<devicesets>
-<deviceset name="F/QMB" prefix="SG">
-<description>&lt;b&gt;BUZZER&lt;/b&gt;&lt;p&gt; Source: Buerklin</description>
-<gates>
-<gate name="G$1" symbol="B" x="0" y="0"/>
-</gates>
-<devices>
-<device name="" package="F/QMB">
-<connects>
-<connect gate="G$1" pin="+" pad="-"/>
-<connect gate="G$1" pin="-" pad="+"/>
-</connects>
-<technologies>
-<technology name="">
-<attribute name="MF" value="" constant="no"/>
-<attribute name="MPN" value="" constant="no"/>
-<attribute name="OC_FARNELL" value="unknown" constant="no"/>
-<attribute name="OC_NEWARK" value="unknown" constant="no"/>
-</technology>
-</technologies>
-</device>
-</devices>
-</deviceset>
-</devicesets>
-</library>
 <library name="transistor">
 <description>&lt;b&gt;Transistors&lt;/b&gt;&lt;p&gt;
@@ -41584,4 +41525,77 @@
 <attribute name="WORKING-VOLTAGE" value="250V(AC)"/>
 </technology>
+</technologies>
+</device>
+</devices>
+</deviceset>
+</devicesets>
+</library>
+<library name="mBuzzer">
+<description>&lt;b&gt;Speakers and Buzzers&lt;/b&gt;&lt;p&gt;
+&lt;ul&gt;Distributors:
+&lt;li&gt;Buerklin
+&lt;li&gt;Spoerle
+&lt;li&gt;Schukat
+&lt;/ul&gt;
+&lt;author&gt;Created by librarian@cadsoft.de&lt;/author&gt;</description>
+<packages>
+<package name="SPB45">
+<wire x1="7" y1="7" x2="7" y2="-7" width="0.127" layer="21"/>
+<wire x1="7" y1="-7" x2="-7" y2="-7" width="0.127" layer="21"/>
+<wire x1="-7" y1="-7" x2="-7" y2="7" width="0.127" layer="21"/>
+<wire x1="-7" y1="7" x2="7" y2="7" width="0.127" layer="21"/>
+<circle x="0" y="0" radius="2" width="0.127" layer="21"/>
+<smd name="P$1" x="0" y="7" dx="5.08" dy="2.54" layer="1" rot="R90"/>
+<smd name="P$2" x="0" y="-7" dx="5.08" dy="2.54" layer="1" rot="R90"/>
+<text x="2" y="4" size="2.54" layer="21" font="vector" ratio="15">+</text>
+<text x="5" y="15" size="2.54" layer="25" font="vector" ratio="15">&gt;Name</text>
+<text x="5" y="10" size="2.54" layer="27" font="vector" ratio="15">&gt;Value</text>
+</package>
+</packages>
+<symbols>
+<symbol name="B2P_POL">
+<wire x1="-1.27" y1="3.175" x2="0" y2="3.175" width="0.1524" layer="94"/>
+<wire x1="0" y1="3.175" x2="0" y2="3.81" width="0.1524" layer="94"/>
+<wire x1="0" y1="3.175" x2="0" y2="2.54" width="0.1524" layer="94"/>
+<wire x1="0.635" y1="4.445" x2="0.635" y2="1.905" width="0.1524" layer="94"/>
+<wire x1="0.635" y1="1.905" x2="1.905" y2="1.905" width="0.1524" layer="94"/>
+<wire x1="1.905" y1="1.905" x2="1.905" y2="4.445" width="0.1524" layer="94"/>
+<wire x1="1.905" y1="4.445" x2="0.635" y2="4.445" width="0.1524" layer="94"/>
+<wire x1="2.54" y1="3.81" x2="2.54" y2="3.175" width="0.1524" layer="94"/>
+<wire x1="2.54" y1="3.175" x2="3.81" y2="3.175" width="0.1524" layer="94"/>
+<wire x1="2.54" y1="3.175" x2="2.54" y2="2.54" width="0.1524" layer="94"/>
+<wire x1="2.54" y1="-2.54" x2="2.54" y2="1.27" width="0.1524" layer="94"/>
+<wire x1="0" y1="-2.54" x2="0" y2="1.27" width="0.1524" layer="94"/>
+<wire x1="-2.54" y1="1.27" x2="0" y2="1.27" width="0.254" layer="94"/>
+<wire x1="5.08" y1="1.27" x2="5.08" y2="5.08" width="0.254" layer="94"/>
+<wire x1="5.08" y1="5.08" x2="5.715" y2="5.08" width="0.254" layer="94"/>
+<wire x1="5.715" y1="5.08" x2="5.715" y2="5.715" width="0.254" layer="94"/>
+<wire x1="5.715" y1="5.715" x2="-3.175" y2="5.715" width="0.254" layer="94"/>
+<wire x1="-3.175" y1="5.715" x2="-3.175" y2="5.08" width="0.254" layer="94"/>
+<wire x1="-3.175" y1="5.08" x2="-2.54" y2="5.08" width="0.254" layer="94"/>
+<wire x1="-2.54" y1="5.08" x2="-2.54" y2="1.27" width="0.254" layer="94"/>
+<wire x1="-2.54" y1="5.08" x2="5.08" y2="5.08" width="0.254" layer="94"/>
+<wire x1="2.54" y1="1.27" x2="5.08" y2="1.27" width="0.254" layer="94"/>
+<wire x1="0" y1="1.27" x2="2.54" y2="1.27" width="0.254" layer="94"/>
+<text x="-2.54" y="6.35" size="1.778" layer="95">&gt;NAME</text>
+<text x="6.35" y="0" size="1.778" layer="96">&gt;VALUE</text>
+<pin name="2N" x="5.08" y="-2.54" visible="pad" length="short" direction="pas" rot="R180"/>
+<pin name="1P" x="-2.54" y="-2.54" visible="pad" length="short" direction="pas"/>
+<text x="-5.08" y="0" size="2.54" layer="94" font="vector" ratio="15">+</text>
+</symbol>
+</symbols>
+<devicesets>
+<deviceset name="LOUDITY_SPB45" prefix="SP" uservalue="yes">
+<gates>
+<gate name="G$1" symbol="B2P_POL" x="0" y="0"/>
+</gates>
+<devices>
+<device name="" package="SPB45">
+<connects>
+<connect gate="G$1" pin="1P" pad="P$1"/>
+<connect gate="G$1" pin="2N" pad="P$2"/>
+</connects>
+<technologies>
+<technology name=""/>
 </technologies>
 </device>
@@ -42230,7 +42244,4 @@
 <attribute name="PARTNO" value="CON441"/>
 </part>
-<part name="CPM1" library="buzzer" deviceset="F/QMB" device="" value="PK-12N40PE-TQ">
-<attribute name="PARTNO" value="X005"/>
-</part>
 <part name="GND113" library="supply1" deviceset="GND" device=""/>
 <part name="P+8" library="supply1" deviceset="+5V" device=""/>
@@ -42271,6 +42282,7 @@
 <attribute name="PARTNO" value="CON207"/>
 </part>
-<part name="GND42" library="supply1" deviceset="GND" device=""/>
 <part name="P+12" library="supply1" deviceset="+5V" device=""/>
+<part name="GND42" library="SparkFun" deviceset="GND" device=""/>
+<part name="SP1" library="mBuzzer" deviceset="LOUDITY_SPB45" device=""/>
 </parts>
 <sheets>
@@ -42285,5 +42297,5 @@
 <text x="266.7" y="132.08" size="1.27" layer="102" rot="R180">6mA@3,3V</text>
 <text x="225.425" y="212.725" size="1.27" layer="102">Messbereich: 38,912V</text>
-<text x="363.22" y="132.08" size="1.27" layer="102">IN</text>
+<text x="363.22" y="144.78" size="1.27" layer="102">IN</text>
 <text x="363.22" y="160.02" size="1.27" layer="102">OUT</text>
 <text x="25.4" y="238.76" size="1.778" layer="102">SI: 5A Flink Mini KFZ-Flachstecksicherung </text>
@@ -42589,13 +42601,13 @@
 <attribute name="PARTNO" x="358.14" y="234.95" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="X4" gate="1" x="364.49" y="153.67" smashed="yes" rot="R180">
-<attribute name="VALUE" x="368.3" y="161.29" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="365.76" y="147.828" size="1.778" layer="95" rot="R180"/>
-<attribute name="PARTNO" x="364.49" y="153.67" size="1.778" layer="96" display="off"/>
+<instance part="X4" gate="1" x="363.22" y="152.4" smashed="yes" rot="R180">
+<attribute name="VALUE" x="367.03" y="160.02" size="1.778" layer="96" rot="R180"/>
+<attribute name="NAME" x="364.49" y="146.558" size="1.778" layer="95" rot="R180"/>
+<attribute name="PARTNO" x="363.22" y="152.4" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="X3" gate="1" x="364.49" y="125.73" smashed="yes" rot="R180">
-<attribute name="VALUE" x="368.3" y="133.35" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="365.76" y="132.08" size="1.778" layer="95"/>
-<attribute name="PARTNO" x="364.49" y="125.73" size="1.778" layer="96" display="off"/>
+<instance part="X3" gate="1" x="363.22" y="137.16" smashed="yes" rot="R180">
+<attribute name="VALUE" x="367.03" y="144.78" size="1.778" layer="96" rot="R180"/>
+<attribute name="NAME" x="364.49" y="143.51" size="1.778" layer="95"/>
+<attribute name="PARTNO" x="363.22" y="137.16" size="1.778" layer="96" display="off"/>
 </instance>
 <instance part="REF2" gate="G$1" x="373.38" y="30.48" smashed="yes" rot="R90">
@@ -42812,9 +42824,4 @@
 <attribute name="PARTNO" x="281.94" y="233.68" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="CPM1" gate="G$1" x="157.48" y="81.28" smashed="yes" rot="MR90">
-<attribute name="NAME" x="163.83" y="78.74" size="1.27" layer="95" rot="MR90"/>
-<attribute name="VALUE" x="157.48" y="86.36" size="1.27" layer="96" rot="MR90"/>
-<attribute name="PARTNO" x="157.48" y="81.28" size="1.778" layer="96" rot="MR180" display="off"/>
-</instance>
 <instance part="GND113" gate="1" x="154.94" y="60.96" smashed="yes">
 <attribute name="VALUE" x="152.654" y="58.928" size="1.27" layer="96"/>
@@ -42865,14 +42872,18 @@
 <attribute name="VALUE" x="377.94" y="226.3" size="1.016" layer="96" rot="R270"/>
 </instance>
-<instance part="X6" gate="1" x="287.02" y="154.94" smashed="yes" rot="R180">
-<attribute name="VALUE" x="290.83" y="162.56" size="1.778" layer="96" rot="R180"/>
-<attribute name="NAME" x="288.29" y="161.29" size="1.778" layer="95"/>
-<attribute name="PARTNO" x="287.02" y="154.94" size="1.778" layer="96" display="off"/>
+<instance part="X6" gate="1" x="363.22" y="116.84" smashed="yes" rot="R180">
+<attribute name="VALUE" x="367.03" y="124.46" size="1.778" layer="96" rot="R180"/>
+<attribute name="NAME" x="364.49" y="123.19" size="1.778" layer="95"/>
+<attribute name="PARTNO" x="363.22" y="116.84" size="1.778" layer="96" display="off"/>
 </instance>
-<instance part="GND42" gate="1" x="317.5" y="149.86" smashed="yes">
-<attribute name="VALUE" x="314.96" y="147.32" size="1.27" layer="96"/>
+<instance part="P+12" gate="1" x="342.9" y="124.46" smashed="yes">
+<attribute name="VALUE" x="342.9" y="125.095" size="1.27" layer="96" rot="R90"/>
 </instance>
-<instance part="P+12" gate="1" x="274.32" y="162.56" smashed="yes">
-<attribute name="VALUE" x="274.32" y="163.195" size="1.27" layer="96" rot="R90"/>
+<instance part="GND42" gate="1" x="342.9" y="111.76" smashed="yes">
+<attribute name="VALUE" x="340.36" y="109.22" size="1.27" layer="96"/>
+</instance>
+<instance part="SP1" gate="G$1" x="157.48" y="83.82" smashed="yes" rot="R270">
+<attribute name="NAME" x="163.83" y="86.36" size="1.778" layer="95" rot="R270"/>
+<attribute name="VALUE" x="157.48" y="77.47" size="1.778" layer="96" rot="R270"/>
 </instance>
 </instances>
@@ -43097,12 +43108,8 @@
 </segment>
 <segment>
-<pinref part="X6" gate="1" pin="4"/>
+<pinref part="X6" gate="1" pin="3"/>
 <pinref part="GND42" gate="1" pin="GND"/>
-<wire x1="294.64" y1="154.94" x2="317.5" y2="154.94" width="0.1524" layer="91"/>
-<wire x1="317.5" y1="154.94" x2="317.5" y2="152.4" width="0.1524" layer="91"/>
-<pinref part="X6" gate="1" pin="2"/>
-<wire x1="294.64" y1="157.48" x2="317.5" y2="157.48" width="0.1524" layer="91"/>
-<wire x1="317.5" y1="157.48" x2="317.5" y2="154.94" width="0.1524" layer="91"/>
-<junction x="317.5" y="154.94"/>
+<wire x1="355.6" y1="116.84" x2="342.9" y2="116.84" width="0.1524" layer="91"/>
+<wire x1="342.9" y1="116.84" x2="342.9" y2="114.3" width="0.1524" layer="91"/>
 </segment>
 </net>
@@ -43179,6 +43186,6 @@
 </segment>
 <segment>
-<wire x1="356.87" y1="128.27" x2="354.33" y2="128.27" width="0.1524" layer="91"/>
-<label x="354.33" y="128.27" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="355.6" y1="139.7" x2="353.06" y2="139.7" width="0.1524" layer="91"/>
+<label x="353.06" y="139.7" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X3" gate="1" pin="1"/>
 </segment>
@@ -43192,6 +43199,6 @@
 </segment>
 <segment>
-<wire x1="351.79" y1="156.21" x2="356.87" y2="156.21" width="0.1524" layer="91"/>
-<label x="351.79" y="156.21" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="154.94" x2="355.6" y2="154.94" width="0.1524" layer="91"/>
+<label x="353.06" y="154.94" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X4" gate="1" pin="1"/>
 </segment>
@@ -43205,6 +43212,6 @@
 </segment>
 <segment>
-<wire x1="356.87" y1="125.73" x2="354.33" y2="125.73" width="0.1524" layer="91"/>
-<label x="354.33" y="125.73" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="355.6" y1="137.16" x2="353.06" y2="137.16" width="0.1524" layer="91"/>
+<label x="353.06" y="137.16" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X3" gate="1" pin="3"/>
 </segment>
@@ -43218,6 +43225,6 @@
 </segment>
 <segment>
-<wire x1="351.79" y1="153.67" x2="356.87" y2="153.67" width="0.1524" layer="91"/>
-<label x="351.79" y="153.67" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="152.4" x2="355.6" y2="152.4" width="0.1524" layer="91"/>
+<label x="353.06" y="152.4" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X4" gate="1" pin="3"/>
 </segment>
@@ -43241,12 +43248,17 @@
 </segment>
 <segment>
-<wire x1="355.6" y1="151.13" x2="356.87" y2="151.13" width="0.1524" layer="91"/>
-<label x="355.6" y="151.13" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="149.86" x2="355.6" y2="149.86" width="0.1524" layer="91"/>
+<label x="353.06" y="149.86" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X4" gate="1" pin="5"/>
 </segment>
 <segment>
-<wire x1="353.06" y1="123.19" x2="356.87" y2="123.19" width="0.1524" layer="91"/>
-<label x="353.06" y="123.19" size="1.27" layer="95" rot="R180" xref="yes"/>
+<wire x1="353.06" y1="134.62" x2="355.6" y2="134.62" width="0.1524" layer="91"/>
+<label x="353.06" y="134.62" size="1.27" layer="95" rot="R180" xref="yes"/>
 <pinref part="X3" gate="1" pin="5"/>
+</segment>
+<segment>
+<wire x1="353.06" y1="114.3" x2="355.6" y2="114.3" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="5"/>
+<label x="353.06" y="114.3" size="1.27" layer="95" rot="R180" xref="yes"/>
 </segment>
 </net>
@@ -43258,12 +43270,17 @@
 </segment>
 <segment>
-<wire x1="372.11" y1="125.73" x2="373.38" y2="125.73" width="0.1524" layer="91"/>
-<label x="373.38" y="125.73" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="137.16" x2="373.38" y2="137.16" width="0.1524" layer="91"/>
+<label x="373.38" y="137.16" size="1.27" layer="95" xref="yes"/>
 <pinref part="X3" gate="1" pin="4"/>
 </segment>
 <segment>
-<wire x1="372.11" y1="153.67" x2="373.38" y2="153.67" width="0.1524" layer="91"/>
-<label x="373.38" y="153.67" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="152.4" x2="373.38" y2="152.4" width="0.1524" layer="91"/>
+<label x="373.38" y="152.4" size="1.27" layer="95" xref="yes"/>
 <pinref part="X4" gate="1" pin="4"/>
+</segment>
+<segment>
+<wire x1="370.84" y1="116.84" x2="373.38" y2="116.84" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="4"/>
+<label x="373.38" y="116.84" size="1.27" layer="95" xref="yes"/>
 </segment>
 </net>
@@ -43275,12 +43292,17 @@
 </segment>
 <segment>
-<wire x1="372.11" y1="128.27" x2="373.38" y2="128.27" width="0.1524" layer="91"/>
-<label x="373.38" y="128.27" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="139.7" x2="373.38" y2="139.7" width="0.1524" layer="91"/>
+<label x="373.38" y="139.7" size="1.27" layer="95" xref="yes"/>
 <pinref part="X3" gate="1" pin="2"/>
 </segment>
 <segment>
-<wire x1="372.11" y1="156.21" x2="373.38" y2="156.21" width="0.1524" layer="91"/>
-<label x="373.38" y="156.21" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="154.94" x2="373.38" y2="154.94" width="0.1524" layer="91"/>
+<label x="373.38" y="154.94" size="1.27" layer="95" xref="yes"/>
 <pinref part="X4" gate="1" pin="2"/>
+</segment>
+<segment>
+<wire x1="370.84" y1="119.38" x2="373.38" y2="119.38" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="2"/>
+<label x="373.38" y="119.38" size="1.27" layer="95" xref="yes"/>
 </segment>
 </net>
@@ -43375,13 +43397,13 @@
 </segment>
 <segment>
-<pinref part="CPM1" gate="G$1" pin="-"/>
 <pinref part="P+8" gate="1" pin="+5V"/>
 <wire x1="154.94" y1="86.36" x2="154.94" y2="88.9" width="0.1524" layer="91"/>
+<pinref part="SP1" gate="G$1" pin="1P"/>
 </segment>
 <segment>
 <pinref part="X6" gate="1" pin="1"/>
+<wire x1="355.6" y1="119.38" x2="342.9" y2="119.38" width="0.1524" layer="91"/>
 <pinref part="P+12" gate="1" pin="+5V"/>
-<wire x1="279.4" y1="157.48" x2="274.32" y2="157.48" width="0.1524" layer="91"/>
-<wire x1="274.32" y1="157.48" x2="274.32" y2="160.02" width="0.1524" layer="91"/>
+<wire x1="342.9" y1="119.38" x2="342.9" y2="121.92" width="0.1524" layer="91"/>
 </segment>
 </net>
@@ -43472,11 +43494,6 @@
 <segment>
 <pinref part="IC7" gate="G$1" pin="D"/>
-<wire x1="271.78" y1="116.84" x2="259.08" y2="116.84" width="0.1524" layer="91"/>
+<wire x1="271.78" y1="116.84" x2="256.54" y2="116.84" width="0.1524" layer="91"/>
 <label x="256.54" y="116.84" size="1.27" layer="95" rot="R180" xref="yes"/>
-<pinref part="X6" gate="1" pin="3"/>
-<wire x1="259.08" y1="116.84" x2="256.54" y2="116.84" width="0.1524" layer="91"/>
-<wire x1="259.08" y1="116.84" x2="259.08" y2="154.94" width="0.1524" layer="91"/>
-<wire x1="259.08" y1="154.94" x2="279.4" y2="154.94" width="0.1524" layer="91"/>
-<junction x="259.08" y="116.84"/>
 </segment>
 <segment>
@@ -43528,6 +43545,6 @@
 <net name="VCC2" class="0">
 <segment>
-<wire x1="372.11" y1="123.19" x2="373.38" y2="123.19" width="0.1524" layer="91"/>
-<label x="373.38" y="123.19" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="134.62" x2="373.38" y2="134.62" width="0.1524" layer="91"/>
+<label x="373.38" y="134.62" size="1.27" layer="95" xref="yes"/>
 <pinref part="X3" gate="1" pin="6"/>
 </segment>
@@ -43545,12 +43562,14 @@
 <wire x1="312.42" y1="132.08" x2="312.42" y2="134.62" width="0.1524" layer="91"/>
 <junction x="312.42" y="134.62"/>
-<pinref part="X6" gate="1" pin="6"/>
-<wire x1="312.42" y1="134.62" x2="312.42" y2="152.4" width="0.1524" layer="91"/>
-<wire x1="312.42" y1="152.4" x2="294.64" y2="152.4" width="0.1524" layer="91"/>
 </segment>
 <segment>
-<wire x1="372.11" y1="151.13" x2="373.38" y2="151.13" width="0.1524" layer="91"/>
-<label x="373.38" y="151.13" size="1.27" layer="95" xref="yes"/>
+<wire x1="370.84" y1="149.86" x2="373.38" y2="149.86" width="0.1524" layer="91"/>
+<label x="373.38" y="149.86" size="1.27" layer="95" xref="yes"/>
 <pinref part="X4" gate="1" pin="6"/>
+</segment>
+<segment>
+<wire x1="370.84" y1="114.3" x2="373.38" y2="114.3" width="0.1524" layer="91"/>
+<pinref part="X6" gate="1" pin="6"/>
+<label x="373.38" y="114.3" size="1.27" layer="95" xref="yes"/>
 </segment>
 </net>
@@ -43881,11 +43900,6 @@
 <segment>
 <pinref part="IC7" gate="G$1" pin="R"/>
-<wire x1="271.78" y1="124.46" x2="261.62" y2="124.46" width="0.1524" layer="91"/>
+<wire x1="271.78" y1="124.46" x2="256.54" y2="124.46" width="0.1524" layer="91"/>
 <label x="256.54" y="124.46" size="1.27" layer="95" rot="R180" xref="yes"/>
-<pinref part="X6" gate="1" pin="5"/>
-<wire x1="261.62" y1="124.46" x2="256.54" y2="124.46" width="0.1524" layer="91"/>
-<wire x1="261.62" y1="124.46" x2="261.62" y2="152.4" width="0.1524" layer="91"/>
-<wire x1="261.62" y1="152.4" x2="279.4" y2="152.4" width="0.1524" layer="91"/>
-<junction x="261.62" y="124.46"/>
 </segment>
 </net>
@@ -44016,7 +44030,7 @@
 <net name="N$10" class="0">
 <segment>
-<pinref part="CPM1" gate="G$1" pin="+"/>
 <wire x1="154.94" y1="78.74" x2="154.94" y2="76.2" width="0.1524" layer="91"/>
 <pinref part="T2" gate="G$1" pin="C"/>
+<pinref part="SP1" gate="G$1" pin="2N"/>
 </segment>
 </net>